# брат, братья

## Определение:

Слово “брат” относится к лицу мужского пола, у которого хотя бы один из биологических родителей тот же, что и у другого человека.
* В Ветхом Завете слово “брат” используется также как обобщенное название родственников или близких людей: членов одного племени, семейства, рода деятельности или социальной группы. В таком случае слово "брат" может относиться как к мужчинам, так и к женщинам.
* В Новом Завете апостолы часто используют слово “братья” по отношению к другим христианам, как к мужчинам, так и к женщинам.
* В Новом Завете апостолы несколько раз используют слово “сестра” для обозначения женщин-христианок или чтобы подчеркнуть, что речь идёт не только о мужчинах, но и о женщинах. Например, Иаков подчёркивает, что говорит обо всех верующих: “если брат или сестра наги и не имеют дневного пропитания...”

## Варианты перевода:

* Это слово лучше всего переводить словом, которое в целевом языке используется для обозначения биологического брата (если, это слово не несёт в себе негативного значения).
* Когда слово “братья”, особенно в Ветхом Завете, используется для обозначения членов одной семьи, племени или народности, его возможно перевести как “родня”, “соплеменники” или “израильтяне”.
* В контексте, где это слово относится к верующим в Христа, его можно перевести как “брат во Христе” или “духовный брат”.
* Если словом “брат” обозначать и мужчин, и женщин в вашем языке неправильно по смыслу, то лучше использовать более общий термин родства, подразумевающий и мужчин, и женщин.
* Другие варианты перевода, когда слово относится и к мужчинам, и к женщинам, могут быть: “верующие” или “братья и сёстры во Христе”.
* Обязательно проверьте по контексту, относится ли это слово только к мужчинам, или так же и к женщинам.

(См. также: [апостол](../kt/apostle.md), [Бог Отец](../kt/godthefather.md), [сестра](../other/sister.md), [дух](../kt/spirit.md))

## Ссылки на библейский текст:

* [Деян. 7:26](rc://en/tn/help/act/07/26)
* [Быт. 29:10](rc://en/tn/help/gen/29/09)
* [Лев. 19:17](rc://en/tn/help/lev/19/17)
* [Неем. 3:1](rc://en/tn/help/neh/03/01)
* [Флп. 4:21](rc://en/tn/help/php/04/21)
* [Откр. 1:9](rc://en/tn/help/rev/01/09)


## Данные о слове:

* Номера Стронга: H251, H252, H264, H1730, H2992, H2993, H2994, H7453, G80, G81, G2385, G2455, G2500, G4613, G5360, G5569
