# ложный бог, лжебог, иной бог, божество, богиня, идол, идолы, идолопоклонник, идолопоклонство

## Определение:

Ложный бог — это нечто, чему люди поклоняются вместо единого истинного Бога. Термин “богиня” относится к ложному божеству женского рода.
* Яхве — единственный Бог. Ложные боги или богини в действительности не боги.
* Иногда люди делают какие-то предметы идолами, поклоняясь им как символам своих лжебогов.
* В Библии Божий народ часто удалялся от послушания Богу и поклонялся ложным богам.
* Демоны часто обманывают людей, заставляя их поверить в то, что ложные боги и идолы, которым они поклоняются, обладают властью.
* Среди множества ложных богов, которым люди поклонялись в библейские времена, можно назвать Ваала, Дагона и Молоха.
* Среди богинь, которым поклонялись древние люди, можно назвать Астарту и Артемиду (Диану).

Идол — это предмет, сделланый руками людей для поклонения. Иногда действие называется “идолопоклонством”, если оно означает почитание кого-либо или чего-либо вместо единого истинного Бога. 
* Люди изготавливают идолов, представляющих собой ложных богов, которым они поклоняются. Эти ложные боги не существуют, потому что нет Бога, кроме Яхве.
* Иногда демоны совершают что-то через идолов, чтобы казалось, что эти идолы обладают силой. На самом деле это не так. 
* Часто идолов делают из драгоценных материалов, таких как золото, серебро, бронза или дорогостоящее дерево. 
* “Царство идолопоклонников” означает “царство людей, поклоняющихся идолам” или “царство людей, которые поклоняются земным предметам или явлениям”.
* Термины “предмет для идолопоклонства”, “истукан” или “изваяние” — фразы, описывающие понятие “идол”. 

## Варианты перевода:

* Возможно, в данном языке или в близких ему языках уже имеется слово со значением “бог” или “ложный бог”.
* Ложные боги могут обозначаться словом “идол”, “истукан”.
* Часто в русском языке ложный бог пишется с маленькой буквы, а единый истинный Бог — с большой. Также пишут и во многих других языках.
* Ещё одним вариантом является использование совершенно другого слова для обозначения ложных богов.
* В некоторых языках может добавляться слово, указывающее на род божества: мужской или женский.

(См. также: [Бог](../kt/god.md), [Астарта](../names/asherim.md), [Ваал](../names/baal.md), [Молох](../names/molech.md), [бес](../kt/demon.md), [образ](../other/image.md), [царство](../other/kingdom.md), [поклоняться](../kt/worship.md))

## Ссылки на библейский текст:

* [Быт. 35:1-3](rc://en/tn/help/gen/35/01)
* [Исх. 32:1-2](rc://en/tn/help/exo/32/01)
* [Пс. 31:5-7](rc://en/tn/help/psa/031/005)
* [Пс. 81:8-10](rc://en/tn/help/psa/081/008)
* [Ис. 44:20](rc://en/tn/help/isa/44/20)
* [Деян. 7:41-42](rc://en/tn/help/act/07/41)
* [Деян. 7:43](rc://en/tn/help/act/07/43)
* [Деян. 15:19-21](rc://en/tn/help/act/15/19)
* [Деян. 19:26-27](rc://en/tn/help/act/19/26)
* [Рим. 2:21-22](rc://en/tn/help/rom/02/21)
* [Гал. 4:8-9](rc://en/tn/help/gal/04/08)
* [Гал. 5:19-21](rc://en/tn/help/gal/05/19)
* [Кол. 3:5-8](rc://en/tn/help/col/03/05)
* [1 Фес. 1:8-10](rc://en/tn/help/1th/01/08)

## Примеры из Библейских историй:

* **[10:2](rc://en/tn/help/obs/10/02)** Through these plagues, God showed Pharaoh that he is more powerful than Pharaoh and all of Egypt's **gods**.
* **[13:4](rc://en/tn/help/obs/13/04)** Then God gave them the covenant and said, "I am Yahweh, your God, who saved you from slavery in Egypt. Do not worship other **gods**."
* **[14:2](rc://en/tn/help/obs/14/02)** They (Canaanites) worshiped false **gods**  and did many evil things.
* **[16:1](rc://en/tn/help/obs/16/01)** The Israelites began to worship the Canaanite **gods**  instead of Yahweh, the true God.
* **[18:13](rc://en/tn/help/obs/18/13)** But most of Judah's kings were evil, corrupt, and they worshiped idols. Some of the kings even sacrificed their children to false **gods**.


## Данные о слове:

* Номера Стронга: H205, H367, H410, H426, H430, H457, H1322, H1544, H1892, H2553, H3649, H4656, H4906, H5236, H5566, H6089, H6090, H6091, H6456, H6459, H6673, H6736, H6754, H7723, H8163, H8251, H8267, H8441, H8655, G1493, G1494, G1495, G1496, G1497, G2299, G2712
