# рай, небо, небеса, небесный

## Определение:

При использовании слова “небеса”, обычно имеют в виду место обитания Бога. То же самое слово в зависимости от контекста может означать “рай”.
* Термин “небеса” может относится ко всему, что находится над землёй, включая солнце, луну и звёзды. В это понятие также входят все небесные тела, например, планеты, которые можно видеть с земли.
* Термин “небо” также обозначает небесный свод над землёй, воздух, которым дышим, и где находятся облака. Это же слово используется, когда говорят о солнце и луне, которые тоже находятся “наверху на небе”.
* В Библии в различных контекстах слово “небеса” может относиться либо к небесному своду, либо к месту, где обитает Бог.
* Когда слова “небо” или “небесный” используются в переносном смысле, они подразумевают Бога. Например, когда Матфей пишет о “царстве небесном”, он ссылается на Божье царство.

## Варианты перевода:

* Когда слово “небо” используется в переносном значении, его можно перевести как “Бог”.
* Во фразе “царство небесное” в Евангелии от Матфея лучше всего сохранить слово “небесное”, так как это — его отличительная особенность.
* Термины “небеса” или “небесные тела” (“небесные светила”) также можно перевести как “солнце, луна и звёзды” или “все звёзды во вселенной”.
* Фразу “звёзды небесные” можно перевести как “звёзды на небе”, “звёзды в галактике” или “звёзды во вселенной”.

(См. также: [Царство Божье](../kt/kingdomofgod.md))

## Ссылки на библейский текст:

* [3 Цар. 8:22-24](rc://en/tn/help/1ki/08/22)
* [1 Фес. 1:8-10](rc://en/tn/help/1th/01/08)
* [1 Фес. 4:16-18](rc://en/tn/help/1th/04/16)
* [Deuteronomy 9:1-2](rc://en/tn/help/deu/09/01)
* [Ephesians 6:9](rc://en/tn/help/eph/06/09)
* [Genesis 1:1-2](rc://en/tn/help/gen/01/01)
* [Genesis 7:11-12](rc://en/tn/help/gen/07/11)
* [John 3:12-13](rc://en/tn/help/jhn/03/12)
* [John 3:27-28](rc://en/tn/help/jhn/03/27)
* [Мф. 5:17-18](rc://en/tn/help/mat/05/17)
* [Мф. 5:46-48](rc://en/tn/help/mat/05/46)

## Примеры из Библейских историй:

* **[04:2](rc://en/tn/help/obs/04/02)** They even began building a tall tower to reach **heaven**.
* **[14:11](rc://en/tn/help/obs/14/11)** He (God) gave them bread from **heaven**, called "manna."
* **[23:7](rc://en/tn/help/obs/23/07)** Suddenly, the skies were filled with angels praising God, saying, "Glory to God in **heaven**  and peace on earth to the people he favors!"
* **[29:9](rc://en/tn/help/obs/29/09)** Then Jesus said, "This is what my **heavenly**  Father will do to every one of you if you do not forgive your brother from your heart."
* **[37:9](rc://en/tn/help/obs/37/09)** Then Jesus looked up to **heaven**  and said, "Father, thank you for hearing me."
* **[42:11](rc://en/tn/help/obs/42/11)** Then Jesus went up to **heaven**, and a cloud hid him from their sight.


## Данные о слове:

* Номера Стронга: H1534, H6160, H6183, H7834, H8064, H8065, G932, G2032, G3321, G3770, G3771, G3772
