# невинный

## Определение:

Слово “невинный” означает не виноватый в совершении преступления или какого-либо неправильного поступка. Оно также может обозначать людей, которые не участвуют в злых делах.
* Человек, обвинённый в совершении чего-то неправильного, является невинным, если он не совершал этого действия.
* Иногда термин “невинный” относится к людям, которые не совершили ничего плохого, чтобы заслужить то жестокое отношение, которое они испытывают, как например в случае, когда вражеская армия атакует “невинных людей”.

## Варианты перевода:

* В большинстве случаев слово “невинный” можно перевести как: “невиновный”, “не несущий ответственность за...” или “кого нельзя обвинить в...” .
* Когда речь идёт о невинных людях, этот термин можно перевести как “те, кто не сделал ничего неправильного” или “те, кто не был вовлечён в злое”.
* Часто встречающееся словосочетание “невинная кровь” можно перевести как “убитые люди, которые не совершили ничего заслуживающего смерти”.
* Словосочетание “пролить невинную кровь” можно перевести как “убить невинных людей” или “убить людей, которые не совершили ничего плохого, чтобы заслужить смерть”.
* Фразу “невинный в пролитии крови человека”, когда речь идёт об убийстве, можно перевести как “не виноватый в смерти человека”.
* Когда говорится о людях, проповедующих Благую весть об Иисусе, но слышащие их не принимают проповедь, фразу “невинная кровь” можно перевести как “не несущие ответственность за их духовную смерть” или “не ответственные за то, примут ли они такое послание”
* Когда Иуда сказал: “Я предал невинную кровь”, он имел ввиду, что “Я предал человека, который не сделал ничего плохого” или “Я причинил смерть человеку, который был безгрешным”.
* Когда Пилат сказал об Иисусе: “Я не виноват в крови этого невинного человека”, это можно перевести так: “Я не несу ответственность за убийство этого человека, который не сделал ничего, достойного смерти”.

(См. также: [вина](../kt/guilt.md))

## Ссылки на библейский текст:

* [1 Кор. 4:3-4](rc://en/tn/help/1co/04/03)
* [1 Цар. 19:4-5](rc://en/tn/help/1sa/19/04)
* [Деян. 20:25-27](rc://en/tn/help/act/20/25)
* [Exodus 23:6-9](rc://en/tn/help/exo/23/06)
* [Jeremiah 22:17-19](rc://en/tn/help/jer/22/17)
* [Job 9:21-24](rc://en/tn/help/job/09/21)
* [Рим. 16:17-18](rc://en/tn/help/rom/16/17)

## Примеры из Библейских историй:

* **[08:6](rc://en/tn/help/obs/08/06)** After two years, Joseph was still in prison, even though he was **innocent**.
* **[40:4](rc://en/tn/help/obs/40/04)** One of them mocked Jesus, but the other said, "Do you have no fear of God? We are guilty, but this man is **innocent**."
* **[40:8](rc://en/tn/help/obs/40/08)** When the soldier guarding Jesus saw everything that happened, he said, "Certainly, this man was **innocent**. He was the Son of God."

## Данные о слове:
* Номера Стронга: H2136, H2600, H2643, H5352, H5355, H5356, G121
