# судить, суд, суды, судья

## Определение:

Термины “судить” или “суд” говорят о принятии решения о том, что является правильным или неправильным.
* Фраза “Божий суд” часто относится к Божьему решению признать кого-то или что-то греховным.
* “Божий суд” обычно включает в себя наказание людей за их грехи.
* Понятие “судить” также несёт в себе значение “обвинить”. Бог учит свой народ не судить и не осуждать.
* Другое значение слова “судить” означает “рассудить” или “разрешить спор” — вынести решение о том, кто из людей прав в их споре друг с другом.
* В некоторых контекстах “Божий суд” — это Его окончательное решение или судебный приговор. Такой суд соотносится с Божьими законами или указами.
* Слово “суд” (“суждение” или “рассудительность”) может означать умение принимать мудрые решения. Человек, у которого недостаточно рассудительности, не обладает мудростью, чтобы принимать правильные решения.

## Варианты перевода:

* В зависимости от контекста есть такие варианты перевода слова “судить”: “решить”, “обвинить”, “наказать” или “вынести приговор”.
* Термин “суд” можно перевести как “наказание”, “решение”, “вердикт”, “приговор” или “обвинение”.
* В некоторых контекстах фразу “на суде” можно перевести как “в день суда” или “в то время, когда Бог будет судить людей”.

(См. также: [постановление](../other/decree.md), [судья](../other/judgeposition.md), [день суда](../kt/judgmentday.md), [правосудие](../kt/justice.md), [закон](../other/law.md), [закон Моисея](../kt/lawofmoses.md))

## Ссылки на библейский текст:

* [1 Ин. 4:17-18](rc://en/tn/help/1jn/04/17)
* [3 Цар. 3:7-9](rc://en/tn/help/1ki/03/07)
* [Деян. 10:42-43](rc://en/tn/help/act/10/42)
* [Ис. 3:13-15](rc://en/tn/help/isa/03/13)
* [Иак. 2:1-4](rc://en/tn/help/jas/02/01)
* [Лк. 6:37](rc://en/tn/help/luk/06/37)
* [Мих. 3:9-11](rc://en/tn/help/mic/03/09)
* [Пс. 54:1-3](rc://en/tn/help/psa/054/001)

## Примеры из Библейских историй:

* **[19:16](rc://en/tn/help/obs/19/16)** The prophets warned the people that if they did not stop doing evil and start obeying God, then God would **judge**  them as guilty, and he would punish them.
* **[21:8](rc://en/tn/help/obs/21/08)** A king is someone who rules over a kingdom and **judges**  the people. The Messiah would come would be the perfect king who would sit on the throne of his ancestor David. He would reign over the whole world forever, and who would always **judge**  honestly and make the right decisions.
* **[39:4](rc://en/tn/help/obs/39/04)** The high priest tore his clothes in anger and shouted to the other religious leaders, "We do not need any more witnesses! You have heard him say that he is the Son of God. What is your **judgment**?"
* **[50:14](rc://en/tn/help/obs/50/14)** But God will **judge**  everyone who does not believe in Jesus. He will throw them into hell, where they will weep and grind their teeth in anguish forever.


## Данные о слове:

* Номера Стронга: H148, H430, H1777, H1778, H1779, H1780, H1781, H1782, H2940, H4055, H4941, H6414, H6415, H6416, H6417, H6419, H6485, H8196, H8199, H8201, G144, G350, G968, G1106, G1252, G1341, G1345, G1348, G1349, G2917, G2919, G2920, G2922, G2923, G4232
