# молиться, молитва, молитвы

## Определение:

Понятия “молитва” и “молиться” означают общение с Богом. Эти слова используются также при попытках людей разговаривать с ложными богами. 
* Люди могут молиться молча, разговаривая с Богом в своих мыслях. Они могут также молиться Богу вслух. Иногда люди записывают свои молитвы, как, например, молитвы Давида в Книге Псалмов.
* Молитва может включать в себя просьбу  о милосердии, о помощи в решении проблем и о мудрости для принятия решений.
* Часто люди просят Бога исцелить больных людей или нуждающихся в любой другой помощи.
* В своих молитвах они могут также благодарить и славить Бога.
* Молитва может включать в себя исповедание грехов перед Богом и просьбу о прощении.
* Разговор с Богом иногда называют общением с Ним, поскольку в этом случае наш дух общается с Его духом, Он разделяет наши эмоции, а мы наслаждаемся Его присутствием.
* Это слово можно перевести как “говорить с Богом” или “общаться с Богом”. Значение используемого слова при переводе должно подразумевать также и молчаливую молитву.

(См. также: [ложный бог](../kt/falsegod.md), [прощать](../kt/forgive.md), [хвала](../other/praise.md))

## Ссылки на библейский текст:

* [1 Фес. 3:8-10](rc://en/tn/help/1th/03/08)
* [Деян. 8:24](rc://en/tn/help/act/08/24)
* [Деян. 14:23-26](rc://en/tn/help/act/14/23)
* [Кол. 4:2-4](rc://en/tn/help/col/04/02)
* [John 17:9-11](rc://en/tn/help/jhn/17/09)
* [Лк. 11:1](rc://en/tn/help/luk/11/01)
* [Мф. 5:43-45](rc://en/tn/help/mat/05/43)
* [Мф. 14:22-24](rc://en/tn/help/mat/14/22)

## Примеры из Библейских историй:

* **[06:5](rc://en/tn/help/obs/06/05)**  Isaac **prayed** for Rebekah, and God allowed her to get pregnant with twins.
* **[13:12](rc://en/tn/help/obs/13/12)**  But Moses **prayed** for them, and God listened to his **prayer** and did not destroy them.
* **[19:8](rc://en/tn/help/obs/19/08)**  Then the prophets of Baal **prayed** to Baal, "Hear us, O Baal!"
* **[21:7](rc://en/tn/help/obs/21/07)**  Priests also **prayed** to God for the people.
* **[38:11](rc://en/tn/help/obs/38/11)**  Jesus told his disciples to **pray** that they would not enter into temptation.
* **[43:13](rc://en/tn/help/obs/43/13)** The disciples continually listened to the teaching of the apostles, spent time together, ate together, and **prayed** with each other.
* **[49:18](rc://en/tn/help/obs/49/18)**  God tells you to **pray**, to study his word, to worship him with other Christians, and to tell others what he has done for you.

## Данные о слове:

* Номера Стронга: H559, H577, H1156, H2470, H3863, H3908, H4994, H6279, H6293, H6419, H6739, H7592, H7878, H7879, H7881, H8034, H8605, G154, G1162, G1189, G1783, G2065, G2171, G2172, G3870, G4335, G4336
