# дух, духи, духовный
## Определение:

Дух — это бестелесное невидимое существо. Это также часть человеческой сущности. Выражение “испустить дух” означает, что в момент смерти дух покидает физическое тело. Слово “дух” также может обозначать отношение или эмоциональное состояние.
* Духом может называться существо, лишённое физического тела, например, злой дух.
* Дух человека — это часть его существа, которая способна знать Бога и верить в Него.
* Слово “духовный” часто описывает нечто, имеющее отношение к нематериальному миру.
* В Библии это понятие относится ко всему, что есть у Бога, в особенности к Святому Духу.
* Например, “духовная пища” — это Божье учение, питающее дух человека. “Духовная мудрость” — знание и праведное поведение, приходящие от Святого Духа.
* Бог — это Дух. Он создал других духов, у которых отсутствует физическое тело.
* Ангелы — это духовные существа, в том числе те, которые восстали против Бога и стали нечистыми духами.
* Слово “дух” может обозначать какие-либо качества, например, “дух мудрости” или “дух Илии”.
* Слово “дух” может использоваться в словосочетаниях для обозначения отношений или эмоций: “дух страха”, “дух ревности”, “унылый дух”.

## Варианты перевода:

* В зависимости от контекста некоторые способы перевода слова “дух” могут подразумевать “нематериальную сущность”, “внутреннюю сущность” или “скрытую суть”.
* В некоторых случаях слово “дух” может переводиться как “злой дух” или “нечистое духовное существо”.
* Иногда это слово используется для выражения человеческих чувств, например: “мой дух скорбел внутри меня”. Это можно перевести как: “я чувствовал горесть в моём духе” или “я испытывал глубокую печаль”.
* Также слово “дух” может переводиться как “мудрость”, “характер” или “влияние”.
* В зависимости от контекста понятие “духовный” может быть переведено как “нематериальный”, “от Святого Духа”, “от Бога” или “часть невидимого бытия”.
* Образное выражение “духовное молоко” может переводиться как “Божье учение” или “учение, питающее дух”.
* Понятие “духовная зрелость” может переводиться как “благочестивое поведение”, “послушание Святому Духу”.
* Словосочетание “духовные дары” можно перевести как “особые способности, дающиеся Святым Духом”.

(См. также: [ангел](../kt/angel.md), [бес](../kt/demon.md), [Дух Святой](../kt/holyspirit.md), [душа](../kt/soul.md))

## Ссылки на библейский текст:

* [1 Кор. 5:3-5](rc://en/tn/help/1co/05/03)
* [1 Ин. 4:1-3](rc://en/tn/help/1jn/04/01)
* [1 Фес. 5:23-24](rc://en/tn/help/1th/05/23)
* [Деян. 5:9-11](rc://en/tn/help/act/05/09)
* [Кол. 1:9-10](rc://en/tn/help/col/01/09)
* [Ephesians 4:23-24](rc://en/tn/help/eph/04/23)
* [Genesis 7:21-22](rc://en/tn/help/gen/07/21)
* [Ис. 4:3-4](rc://en/tn/help/isa/04/03)
* [Мк. 1:23-26](rc://en/tn/help/mrk/01/23)
* [Мф. 26:39-41](rc://en/tn/help/mat/26/39)
* [Флп. 1:25-27](rc://en/tn/help/php/01/25)

## Примеры из Библейских историй:

* **[13:3](rc://en/tn/help/obs/13/03)** Three days later, after the people had prepared themselves **spiritually**, God came down on top of Mount Sinai with thunder, lightning, smoke, and a loud trumpet blast.
* **[40:7](rc://en/tn/help/obs/40/07)** Then Jesus cried out, "It is finished! Father, I give my **spirit**  into your hands." Then he bowed his head and gave up his **spirit**.
* **[45:5](rc://en/tn/help/obs/45/05)** As Stephen was dying, he cried out, "Jesus, receive my **spirit**."
* **[48:7](rc://en/tn/help/obs/48/07)** All the people groups are blessed through him, because everyone who believes in Jesus is saved from sin, and becomes a **spiritual**  descendant of Abraham.


## Данные о слове:

* Номера Стронга: H178, H1172, H5397, H7307, H7308, G4151, G4152, G4153, G5326, G5427
