# Яхве, Сущий
## Определение:

 Яхве — это личное имя Бога, которое Он открыл Моисею из горящего куста.
* Имя “Яхве” происходит от древнееврейского глагола “быть” и означает “Существующий” или “Тот, Кто есть”.
* Возможные значения слова “Яхве”: “Он есть”, “Я есть” или “Я, Кто существует”.
* Это имя означает, что Бог вечен и существуе Сам по Себе. Его никто не сотворил и никто не дал Ему жизнь. Это имя показывает, что Бог существовал всегда.
* Это имя показывает, что Бог всегда жил и будет жить вечно. Это также означает, что Он всегда есть, иными словами, всегда присутствует.
* Традиция такова, что многие версии Библии используют термин “Господь” вместо “Яхве”. Эта традиция возникла потому, что еврейский народ боялся произносить вслух имя “Яхве”. Поэтому евреи предпочитали говорить “Господь”, когда нужно было произнести или прочитать имя Бога — “Яхве”. В некоторых современных переводах Библии слово “ГОСПОДЬ” пишут заглавными буквами, чтобы проявить уважение к личному имени Бога и отличить это слово от написания “Господь”, которое относится к другому еврейскому слову.
* Тексты Открытой Дословной Библии и Открытой Динамической Библии всегда используют слово “Яхве”, поскольку именно оно встречается в еврейском оригинальном тексте Ветхого Завета.
* Слово “Яхве” никогда не встречается в оригинальном тексте Нового Завета. В нём используется только греческое слово “Господь” — даже в цитатах из Ветхого Завета.
* В Ветхом Завете, когда Бог говорил о Себе, он часто использовал Своё имя вместо местоимения.
* Употребление местоимения “Я” или “я”, в Открытом Дословном переводе Библии указывает читателю, что в этом отрывке говорит Бог.

## Варианты перевода:

* Имя “Яхве” может быть переведено словами или словосочетаниями, которые означают “Я есть”, “Я Живой”, “Я Тот, Кто есть” или “Я Тот, Кто живёт”.
* Это слово может быть написано аналогично тому, как произносится “Яхве”.
* В некоторых церковных деноминациях предпочитают не использовать имя “Яхве” и вместо него используют традиционное имя “Господь”. Очень важно помнить, что такой способ использования имени Бога может запутывать при произнесении его вслух, потому что это будет звучать аналогично звучанию титулу “Господь”.
* Если возможно, лучше сохранить имя Яхве там, где оно встречается в тексте, но некоторых случаях можно использовать только местоимения, чтобы сделать текст более естественным и понятным.

(Варианты перевода: [Как переводить имена](rc://en/ta/man/translate/translate-names))

(См. также: [Бог](../kt/god.md), [господин](../kt/lord.md), [Моисей](../names/moses.md), [открывать](../kt/reveal.md))

## Ссылки на библейский текст:

* [3 Цар. 21:19-20](rc://en/tn/help/1ki/21/19)
* [1 Цар. 16:6-7](rc://en/tn/help/1sa/16/06)
* [Дан. 9:3-4](rc://en/tn/help/dan/09/03)
* [Иез. 17:24](rc://en/tn/help/ezk/17/24)
* [Быт. 2:4-6](rc://en/tn/help/gen/02/04)
* [Быт. 4:3-5](rc://en/tn/help/gen/04/03)
* [Быт. 28:12-13](rc://en/tn/help/gen/28/12)
* [Ос. 11:12](rc://en/tn/help/hos/11/12)
* [Ис. 10:3-4](rc://en/tn/help/isa/10/03)
* [Ис. 38:7-8](rc://en/tn/help/isa/38/07)
* [Иов. 12:9-10](rc://en/tn/help/job/12/09)
* [Нав. 1:8-9](rc://en/tn/help/jos/01/08)
* [Плач 1:4-5](rc://en/tn/help/lam/01/04)
* [Лев. 25:35-38](rc://en/tn/help/lev/25/35)
* [Мал. 3:4-5](rc://en/tn/help/mal/03/04)
* [Мих. 2:3-5](rc://en/tn/help/mic/02/03)
* [Мих. 6:3-5](rc://en/tn/help/mic/06/03)
* [Чис. 8:9-11](rc://en/tn/help/num/08/09)
* [Пс. 124:1-3](rc://en/tn/help/psa/124/001)
* [Руфь 1:19-21](rc://en/tn/help/rut/01/19)
* [Зах. 14:5](rc://en/tn/help/zec/14/05)

## Примеры из Библейских историй:

* **[09:14](rc://en/tn/help/obs/09/14)** God said, "I AM WHO I AM. Tell them, 'I AM has sent me to you.' Also tell them, 'I am **Yahweh**, the God of your ancestors Abraham, Isaac, and Jacob. This is my name forever.'"
* **[13:4](rc://en/tn/help/obs/13/04)** Then God gave them the covenant and said, "I am **Yahweh**, your God, who saved you from slavery in Egypt. Do not worship other gods."
* **[13:5](rc://en/tn/help/obs/13/05)** "Do not make idols or worship them, for I, **Yahweh**, am a jealous God."
* **[16:1](rc://en/tn/help/obs/16/01)** The Israelites began to worship the Canaanite gods instead of **Yahweh**, the true God.
* **[19:10](rc://en/tn/help/obs/19/10)** Then Elijah prayed, "O **Yahweh**, God of Abraham, Isaac, and Jacob, show us today that you are the God of Israel and that I am your servant."

## Данные о слове:

* Номера Стронга: H3050, H3068, H3069
