# хлеб

## Определение:

Хлеб — это пищевой продукт, получаемый путём выпечки теста, состоящего из муки, воды и иногда масла.  

* Обычно при изготовлении хлеба в тесто добавляют закваску (как правило, дрожжи), чтобы оно могло “подняться”, “вскиснуть”. 
* Хлеб может изготавливаться и без закваски, тогда он не “поднимется”. В Библии такой хлеб называется “пресным”. Он является частью еврейской пасхальной трапезы. 
* Поскольку в библейские времена хлеб был одним из основных продуктов питания, это слово нередко используется в Писании, когда речь идёт о пище в целом (см. [синекдоха](rc://en/ta/man/translate/figs-synecdoche)).
* “Хлебы предложения” — это двенадцать хлебов, которые клали на золотой стол, стоявший в скинии собрания или храме. Этот хлеб приносился в жертву Богу. Двенадцать хлебов символизировали двенадцать израильских колен. Этот хлеб можно было употреблять в пищу только священникам. Это словосочетание можно перевести как “хлеб, символизирующий Божье присутствие среди израильского народа”.
* “Хлебом с Небес” называлась манна, посылаемая Богом евреям во время их странствования по пустыне.
*  Иисус сказал, что Он — “Хлеб, сошедший с Небес” и “Хлеб жизни”.
*  Когда Иисус и апостолы ели пасхальную трапезу перед Его распятием, Господь сравнил пресный пасхальный хлеб со Своим Телом, которое должно было быть изранено и пригвождено к кресту.
*  Слово “хлеб” часто можно заменить словами “пища” или “еда”.  

(См. также: [Пасха](../kt/passover.md), [скиния](../kt/tabernacle.md), [храм](../kt/temple.md), [пресный хлеб](../kt/unleavenedbread.md), [закваска](../other/yeast.md)) 

## Ссылки на библейский текст:

* [Деян. 2:46-47](rc://en/tn/help/act/02/46)
* [Деян. 27:33-35](rc://en/tn/help/act/27/33)
* [Exodus 16:13-15](rc://en/tn/help/exo/16/13)
* [Лк. 9:12-14](rc://en/tn/help/luk/09/12)
* [Мк. 6:37-38](rc://en/tn/help/mrk/06/37)
* [Мф. 4:1-4](rc://en/tn/help/mat/04/01)
* [Мф. 11:18-19](rc://en/tn/help/mat/11/18)

## Данные о слове:

* Номера Стронга: H2557, H3899, H4635, H4682, G106, G740, G4286
