# лицо, сталкиваться лицом к лицу, опустить лицо 

## Определение:

> Лицо — это часть головы человека, обращённая вперёд. Это слово часто используется в переносном значении.

* В Библии выражение “Твоё Лицо” употребляется в значении “Ты”, а “Моё Лицо” — в значении “Я”.
* Словосочетание “обратиться лицом к...” — значит “повернуться к...”.
* Устойчивое словосочетание “сталкиваться лицом к лицу” — значит “вплотную встретиться с кем-либо”. 
* Когда говорится, что Иисус “обратил Своё Лицо к Иерусалиму”, это означает, что Он решил туда пойти. 
* “Обратить своё лицо против чего-либо или кого-либо” означает “быть против чего-то”, “отвергнуть”, “отвернуться”.
* Устойчивое словосочетание “лицо земли” — это поверхность земли. Это словосочетание может быть общим названием планеты Земля. Например, когда говорится, что “голод распространился по всему лицу земли”, это значит, что голод поразил многие народы. 
* Выражение, втречающееся в Библии, “не скрой от меня Твоего лица” (Псалом 26:9) означает “не покидай меня”, “не прекращай обо мне заботиться”, “не отвергай меня”. 

## Варианты перевода:

Устойчивые словосочетания со словом “лицо” нужно переводить аналогичными устойчивыми словосочетаниями с подобным значением, если целевой язык позволяет это.

* Слово “обратиться лицом к...” можно перевести как “повернуться в сторону”, “посмотреть на...”, “посмотреть в лицо”.
* Выражение “лицом к лицу” может быть переведено как “перед кем-то”, “прямо перед кем-то”.
* В зависимости от контекста, выражение “перед Его лицом” может быть переведено как “перед Ним”, “в Его присутствии”.
* Выражение “обратить своё лицо к...” может переводиться как “обратить внимание на...”, “повернуться в сторону”.
* Выражение “скрыть своё лицо” можно перевести как “отвернуться”, “отвергнуть”. Иногда в Священном Писании это выражение употребляется в таких значениях: “лишить помощи”, “лишить защиты”.
* Выражение “обратить лицо против кого-либо или чего-либо” можно перевести как “направить свой гнев”, “выразить осуждение”, “отвергнуть”, “подвергнуть суду”, “совершить суд над...”.
* Выражение “сказать в лицо” можно перевести как “сказать прямо”, “сказать лично”.
* Выражение “по всему лицу земли” можно перевести как “по всей земле”, “по всему миру”.

## Ссылки на библейский текст:

* [Deuteronomy 5:4-6](rc://en/tn/help/deu/05/04)
* [Genesis 33:9-11](rc://en/tn/help/gen/33/09)

## Данные о слове:

* Номера Стронга: H600, H639, H5869, H6440, H8389, G3799, G4383, G4750
