# голова, глава

## Определение:

В Библии эти понятия нередко используются в переносном значении.

* Слово “голова”/“глава” может употребляться в значении “руководитель”, “начальник”, “вождь”, “главный над чем-либо”. Например, “Ты поставил меня главой над народами”. Эту фразу можно перевести как “Ты сделал меня царём”, “Ты дал мне власть”.
* Иисуса Христа называют “Главой Церкви”: подобно тому как голова контролирует остальное тело, так и Христос руководит Церковью и управляет её членами.
* В Новом Завете сказано, что муж — “глава жены”. То есть, он является руководителем в своей семье.
* Выражение “бритва не касалась его головы” имеет значение “он никогда не стриг своих волос”.
* “Головой” может называться “новая глава”. Устойчивое словосочетание “новая глава” означает “новое начало”, “новый этап”. 
* Слово “голова” может употребляться в таких словосочетаниях как “седая голова” ( “пожилой человек”), “глупая голова” (“глупый человек”). Когда о человеке говорят “Голова”, имеется в виду, что он умён. (см. [синекдоха](rc://en/ta/man/translate/figs-synecdoche)).
* Выражение “пусть чья-либо кровь будет на его/их голове” означает, что тот человек/те люди будут осуждены за смерть или какой-либо тяжкий вред людям и понесут наказание за своё преступление или бездействие. 

## Варианты перевода

* В зависимости от контекста слово “глава” можно перевести как “правитель”, “начальник”, “вождь”, “предводитель”.
* Если речь идёт о чьей-либо жизни, тогда вместо слова “голова” можно назвать имя человека или его положение например, “голова Иоанна Крестителя”, “голова царя”. 
* Выражение “что-либо будет на его голове” может быть переведено как “он будет проклят”, “он будет наказан”, “он понесёт ответственность”, “он будет виновен”.
* В зависимости от контекста слово “голова” можно перевести как “начало”, “источник”, “руководитель”, “лидер”, “этап”, “вершина”, “купол”.

(См. также: [зерно](../other/grain.md))

## Ссылки на библейский текст:

* [1 Пар. 1:51-54](rc://en/tn/help/1ch/01/51)
* [3 Цар. 8:1-2](rc://en/tn/help/1ki/08/01)
* [1 Цар. 9:22](rc://en/tn/help/1sa/09/22)
* [Кол. 2:10-12](rc://en/tn/help/col/02/10)
* [Кол. 2:18-19](rc://en/tn/help/col/02/18)
* [Numbers 1:4-6](rc://en/tn/help/num/01/04)

## Данные о слове:

* Номера Стронга: H441, H1270, H1538, H3852, H4425, H4761, H4763, H5110, H5324, H6285, H6287, H6797, H6915, H6936, H7139, H7144, H7146, H7217, H7226, H7218, H7541, H7636, H7641, H7872, G346, G755, G2775, G2776, G4719
