# дом

## Определение:

Слово “дом” в Библии используется как в прямом, так и в переносном смысле.

* Иногда это слово употребляется, когда речь идёт о людях, живущих в одном доме, то есть о семье и домочадцах.
* Домом могут называться близкие и дальние родственники. Например, понятие “дом Давида” включает в себя всех родствеников царя Давида.
* Словосочетание “Божий дом” означает: “скиния”, “храм”, а также любое место, где обитает Бог.
* В Библии, в третьей главе послания к Евреям, словосочетание “Божий дом” используется как метафора. Здесь речь идёт о Божьем народе и обо всём, что с ним связано.
* Словосочетание “дом Израиля” означает народ Израиля и Иудеи.

## Варианты перевода

* В зависимости от контекста слово “дом” можно перевести как “домашние”, “народ”, “семья”, “потомки”, “храм”, “жилище”.
* Словосочетание “дом Давида” можно перевести как “семья Давида”, “потомки Давида”. Выражения подобного рода, касающиеся других людей, можно перевести аналогичным образом.
* Словосочетание “дом Израиля” можно перевести как “народ Израиля”, “потомки Израиля”, “израильтяне”.
* Словосочетание “дом Господа” можно перевести как “Божий храм”, “место поклонения Господу”, “место встречи Бога со Своим народом”, “место Божьего обитания”. Точно также можно перевести и словосочетание “Божий дом”.

(См. также: [Давид](../names/david.md), [потомок](../other/descendant.md), [дом Божий](../kt/houseofgod.md), [семья, домашние](../other/household.md), [израильское царство](../names/kingdomofisrael.md), [скиния](../kt/tabernacle.md), [храм](../kt/temple.md), [Яхве](../kt/yahweh.md))

## Ссылки на библейский текст:

* [Деян. 7:41-42](rc://en/tn/help/act/07/41)
* [Деян. 7:47-50](rc://en/tn/help/act/07/47)
* [Genesis 39:3-4](rc://en/tn/help/gen/39/03)
* [Genesis 41:39-41](rc://en/tn/help/gen/41/39)
* [Лк. 8:38-39](rc://en/tn/help/luk/08/38)
* [Мф. 10:5-7](rc://en/tn/help/mat/10/05)
* [Мф. 15:24-26](rc://en/tn/help/mat/15/24)

## Данные о слове:

* Номера Стронга: H1004, H1005, G3609, G3613, G3614, G3624
