# народ

## Определение:

Народ — это потомки одного предка, население определённого государства, жители, занимающие одну территорию, толпа, собравшаяся в определённом месте или по особому случаю. 

* Когда говорится о том, что Бог “отделил для Себя народ”, это значит, что Он избрал израильский народ, чтобы он Ему принадлежал и служил. 
* Народом в Библии называются люди, произошедшие от одного предка, живущие вместе в каком-либо регионе или какой-либо стране. 
* Слово “народы” обычно употребляется, когда речь идёт о населении Земли. Иногда оно используется в значении “язычники”, “иноплеменники”, “иноземцы”, иными словами, люди, не принадлежащие израильскому обществу и Его Господу. 

## Варианты перевода:

* Слово “народ” может быть переведено как “народность”, “нация”, “население”, “жители”, “люди”, “племя”, “этнос”, “обитатели”. 
* В зависимости от контекста словосочетание “мой народ” можно заменить словами “мои родственники”, “мои братья по крови”, “израильтяне”, “моя семья”, “мои люди”. 
* Выражение “рассею тебя среди народов” можно перевести как “Я заставлю тебя жить среди иноземцев”, “тебе придётся жить в чужой земле”. 
* Словосочетание “народ кого-либо (указывается имя)” можно перевести как “люди, живущие в...”, “потомки, родившиеся от...”, “семья человека (указывается имя)”. 
* Фразу “все народы Земли” можно перевести как “все обитатели Земли”, “всё население Земли”. 
* Слово “народ” можно перевести так: “группа людей”, “семья”. 

(См. также: [потомок](../other/descendant.md), [нация, народ](../other/nation.md), [племя](../other/tribe.md), [мир](../kt/world.md))

## Ссылки на библейский текст:

* [3 Цар. 8:51-53](rc://en/tn/help/1ki/08/51)
* [1 Цар. 8:6-7](rc://en/tn/help/1sa/08/06)
* [Deuteronomy 28:9-10](rc://en/tn/help/deu/28/09)
* [Genesis 49:16-18](rc://en/tn/help/gen/49/16)
* [Ruth 1:16-18](rc://en/tn/help/rut/01/16)

## Примеры из Библейских историй:

* **[14:2](rc://en/tn/help/obs/14/02)** God had promised Abraham, Isaac, and Jacob that he would give the Promised Land to their descendants, but now there were many **people groups**  living there. what follows is
* **[21:2](rc://en/tn/help/obs/21/02)** God promised Abraham that through him all **people groups**  of the world would receive a blessing. This blessing would be that the Messiah would come sometime in the future and provide the way of salvation for people from all the **people groups**  of the world.
* **[42:8](rc://en/tn/help/obs/42/08)** "It was also written in the scriptures that my disciples will proclaim that everyone should repent in order to receive forgiveness for their sins. They will do this starting in Jerusalem, and then go to all **people groups**  everywhere."
* **[42:10](rc://en/tn/help/obs/42/10)** "So go, make disciples of all **people groups**  by baptizing them in the name of the Father, the Son, and the Holy Spirit and by teaching them to obey everything I have commanded you."
* **[48:11](rc://en/tn/help/obs/48/11)** Because of this New Covenant, anyone from any **people group**  can become part of God's people by believing in Jesus.
* **[50:3](rc://en/tn/help/obs/50/03)** He (Jesus) said, "Go and make disciples of all **people groups**!" and, "The fields are ripe for harvest!"

## Данные о слове:

* Номера Стронга: H249, H523, H524, H776, H1121, H1471, H3816, H5712, H5971, H5972, H6153, G246, G1074, G1085, G1218, G1484, G2560, G2992, G3793
