# поднимать, воскрешать, подниматься (устар. — восходить), воскресать, воскресший, воскресение

## Определение:

**поднимать, воскрешать**

Прямое значение слова “поднимать”: “перемещать наверх” или “ставить выше”.
* Переносное значение слова “поднимать” (устар. — “воздвигать”): “производить что-либо”, “начинать что-либо”, “являть что-либо”. Это слово может также означать “назначать кого-либо на какое-либо дело”.
* Иногда слово “поднимать” означает “восстанавливать” или “отстраивать”.
* Выражение “поднимать из мёртвых” означает “воскрешать”, “возвращать умершего к жизни”.
* Слово “поднимать” также может иметь значение “возвеличивать кого-либо или что-либо”.

**подниматься, воскресать**

Слов “подниматься”, означает “двигаться наверх”, “вставать”. Слово “воскресать” означает “оживать”, “возвращаться к жизни”. Слова “воскресший” и “воскресение” являются производными от слова “воскресать”. 
* Когда кто-то решает куда-то идти, иногда говорят, что он “поднялся и пошёл” или “встал и пошёл”.
* Иисус предсказывал, что Он восстанет из мёртвых, то есть воскреснет. Через три дня после смерти Иисуса ангел сказал: “Он воскрес!”

## Варианты перевода:

* Слово “поднимать” можно перевести как “переместить наверх” или “ставить выше”.
* Слово “поднимать” можно также перевести как “являть”, “назначать” или “производить”.
* Фразу “подниму силу твоих врагов” можно перевести как “сделаю твоих врагов очень сильными”.
* Фразу “воскрешать из мёртвых” можно перевести как “возвращать кого-либо из смерти в жизнь” или “оживлять кого-либо”.
* В зависимости от контекста слово “поднимать” можно также переводить как “ставить”, “назначать”, “восстанавливать”, “возводить”, “отстраивать”, “чинить”.
* Фразу “поднялся и пошёл” можно также перевести как “встал и пошёл”.
* В зависимости от контекста слово “поднялся” можно также перевести “встал” или “поднялся на ноги”.

(См. также: [воскресение](../kt/resurrection.md), [назначать](../kt/appoint.md), [превозносить](../kt/exalt.md))

## Ссылки на библейский текст:

* [2 Пар. 6:40-42](rc://en/tn/help/2ch/06/40)
* [2 Цар. 7:12-14](rc://en/tn/help/2sa/07/12)
* [Деян. 10:39-41](rc://en/tn/help/act/10/39)
* [Кол. 3:1-4](rc://en/tn/help/col/03/01)
* [Deuteronomy 13:1-3](rc://en/tn/help/deu/13/01)
* [Jeremiah 6:1-3](rc://en/tn/help/jer/06/01)
* [Judges 2:18-19](rc://en/tn/help/jdg/02/18)
* [Лк. 7:21-23](rc://en/tn/help/luk/07/21)
* [Мф. 20:17-19](rc://en/tn/help/mat/20/17)

## Примеры из Библейских историй:

* **[21:14](rc://en/tn/help/obs/21/14)** The prophets foretold that the Messiah would die and that God would also **raise**  him from the dead.
* **[41:5](rc://en/tn/help/obs/41/05)** "Jesus is not here. He has **risen**  from the dead, just like he said he would!"
* **[43:7](rc://en/tn/help/obs/43/07)** "Although Jesus died, God **raised**  him from the dead. This fulfills the prophecy which says, 'You will not let your Holy One rot in the grave.' We are witnesses to the fact that God **raised**  Jesus to life again."
* **[44:5](rc://en/tn/help/obs/44/05)** " You killed the author of life, but God **raised**  him from the dead. "
* **[44:8](rc://en/tn/help/obs/44/08)** Peter answered them, "This man stands before you healed by the power of Jesus the Messiah. You crucified Jesus, but God **raised**  him to life again!"
* **[48:4](rc://en/tn/help/obs/48/04)** This meant that Satan would kill the Messiah, but God would **raise**  him to life again, and then the Messiah will crush the power of Satan forever.
* **[49:2](rc://en/tn/help/obs/49/02)** He (Jesus) walked on water, calmed storms, healed many sick people, drove out demons, **raised**  the dead to life, and turned five loaves of bread and two small fish into enough food for over 5,000 people.
* **[49:12](rc://en/tn/help/obs/49/12)** You must believe that Jesus is the Son of God, that he died on the cross instead of you, and that God **raised**  him to life again.

## Данные о слове:

* Номера Стронга: H2210, H2224, H5549, H5782, H5927, H5975, H6209, H6965, H6966, H6974, H7613, H7721, G305, G386, G393, G450, G1096, G1326, G1453, G1525, G1817, G1825, G1892, G1999, G4891
