# убежище, укрытие, укрыться, кров, крепость, беженец, беженцы

## Определение:

“Убежище” (устар. — “прибежище”) — это место, где можно чувствовать себя в безопасности. Беженец — это человек, который ищет безопасное место. “Укрытие” — это всё, что может защищать от непогоды или опасности.
* В Библии о Господе часто говорится как об укрытии или убежище, где Его народ может находиться в безопасности.
* В Ветхом Завете упоминаются “города-убежища”, в которых мог укрыться человек, непреднамеренно совершивший преступление, заслуживающее смертной казни или мести со стороны потерпевших.
* Укрытием или кровом может называться постройка, которая может дать защиту тем, кто в ней нуждается.
* Слова “укрытие” или “кров” могут использоваться в значении “защита”. В ветхозаветной книге Бытие Лот предложил путникам войти в его дом. Он сказал, что в этом случае гости будут защищены, т.к. находятся под его кровом.

## Варианты перевода:

* Слово “убежище” можно перевести как “безопасное место”, “защищённое место”.
* Слово “беженцы” означает “люди, которые покидают свой дом, город или страну, чтобы избежать опасности”. Это слово можно перевести как “странники”, “бездомные” или “изгнанники”.
* В зависимости от контекста слово “кров” может переводиться как “защита” или “защищённое место”.
* Если речь идёт о постройке, то слово “кров” может переводиться как “защитное сооружение”.
* Выражение “найти убежище”, “укрыться” или “найти кров” можно перевести как “найти безопасное место” или “быть в защищённом месте”.

## Ссылки на библейский текст:

* [2 Цар. 22:3-4](rc://en/tn/help/2sa/22/03)
* [Deuteronomy 32:37-38](rc://en/tn/help/deu/32/37)
* [Ис. 23:13-14](rc://en/tn/help/isa/23/13)
* [Jeremiah 16:19-21](rc://en/tn/help/jer/16/19)
* [Numbers 35:24-25](rc://en/tn/help/num/35/24)
* [Psalm 46:1-3](rc://en/tn/help/psa/046/001)
* [Пс. 28:6-8](rc://en/tn/help/psa/028/006)

## Данные о слове:

* Номера Стронга: H2620, H4268, H4498, H4585, H4733, H4869
