# жертвоприношение, приношения, жертва, жертвы, дар, дары

## Определение:

В Библии слова “жертва” и “приношение” означают “особые дары, принесённые кому-либо в качестве выражения поклонения”. Люди приносили жертвы как Богу Яхве, так и ложным богам.
* Слово “приношение” обычно относится ко всему, что предлагается или даётся. Слово “жертва” означает “нечто ценное, что человек отдаёт кому-либо”.
* Бог велел, чтобы израильтяне, поклоняясь Ему, жертвовали скот, хлеб, масло, вино и многое другое. В некоторых случаях Богу жертвовали драгоценности. Этими жертвами люди выражали свою преданность и послушание Богу.
* Существовали различные виды жертвоприношений, например: “всесожжение”, “мирное приношение”, “хлебное приношение”, “жертва за грех” и др.
* Когда в жертву Богу приносились животные, часть их тел сжигалась на жертвеннике, а часть отдавалась людям или священникам. То же самое касалось хлебного приношения. Все эти жертвы не смогли избавить человечество от греха.
* Только жертва Иисуса Христа, безгрешного и святого Божьего Сына, смогла полностью очистить людей от греха. 
* Выражение “представьте себя как живую жертву” означает “живите жизнью полного послушания Богу, отказываясь от всего ради служения Ему”.

## Варианты перевода:

* Слово “дар” может переводиться как “подарок кому-либо”. Когда речь идёт о Боге можно использовать словосочетания “священный подарок”, “жертва Богу”, “то, что даётся Богу”, “ценность, приносимая Богу”.
* В зависимости от контекста слово “жертва” можно перевести как “нечто ценное, принесённое в знак поклонения”.
* Слово “жертвовать” можно перевести как “отказываться от чего-то ценного”.

(См. также: [алтарь](../kt/altar.md), [всесожжение](../other/burntoffering.md), [возлияние](../other/drinkoffering.md), [ложный бог](../kt/falsegod.md), [мирная жертва](../other/fellowshipoffering.md), [добровольное пожертвование](../other/freewilloffering.md), [мирная жертва](../other/peaceoffering.md), [священник](../kt/priest.md), [жертва за грех](../other/sinoffering.md), [поклоняться](../kt/worship.md))

## Ссылки на библейский текст:

* [2 Тим. 4:6-8](rc://en/tn/help/2ti/04/06)
* [Деян. 7:41-42](rc://en/tn/help/act/07/41)
* [Деян. 21:25-26](rc://en/tn/help/act/21/25)
* [Genesis 4:3-5](rc://en/tn/help/gen/04/03)
* [James 2:21-24](rc://en/tn/help/jas/02/21)
* [Мк. 1:43-44](rc://en/tn/help/mrk/01/43)
* [Мк. 14:12-14](rc://en/tn/help/mrk/14/12)
* [Мф. 5:23-24](rc://en/tn/help/mat/05/23)

## Примеры из Библейских историй:

* **[03:14](rc://en/tn/help/obs/03/14)** After Noah got off the boat, he built an altar and **sacrificed**  some of each kind of animal which could be used for a **sacrifice**. God was happy with the **sacrifice**  and blessed Noah and his family.
* **[05:6](rc://en/tn/help/obs/05/06)** "Take Isaac, your only son, and kill him as a **sacrifice**  to me." Again Abraham obeyed God and prepared to **sacrifice**  his son.
* **[05:9](rc://en/tn/help/obs/05/09)** God had provided the ram to be the **sacrifice**  instead of Isaac.
* **[13:9](rc://en/tn/help/obs/13/09)** Anyone who disobeyed God's law could bring an animal to the Tent of Meeting as a **sacrifice**  to God. A priest would kill the animal and burn it on the altar. The blood of the animal that was **sacrificed**  covered the person's sin and made that person clean in God's sight.
* **[17:6](rc://en/tn/help/obs/17/06)** David wanted to build a temple where all the Israelites could worship God and offer him **sacrifices**.
* **[48:6](rc://en/tn/help/obs/48/06)** Jesus is the Great High Priest. Unlike other priests, he offered himself as the only **sacrifice**  that could to take away the sin of all the people in the world.
* **[48:8](rc://en/tn/help/obs/48/08)** But God provided Jesus, the Lamb of God, as a **sacrifice**  to die in our place.
* **[49:11](rc://en/tn/help/obs/49/11)** Because Jesus **sacrificed**  himself, God can forgive any sin, even terrible sins.

## Данные о слове:

* Номера Стронга: H801, H817, H819, H1685, H1890, H1974, H2076, H2077, H2281, H2282, H2398, H2401, H2402, H2403, H2409, H3632, H4394, H4469, H4503, H4504, H5066, H5068, H5069, H5071, H5257, H5258, H5261, H5262, H5927, H5928, H5930, H6453, H6944, H6999, H7133, H7311, H8002, H8426, H8548, H8573, H8641, G266, G334, G1049, G1435, G1494, G2378, G2380, G3646, G4376, G5485
