# призывать, взывать, призвание, призванный, звать

## Определение:

Слова “призывать” и “звать” буквально означают громко кричать кому-то, находящемуся далеко. “Звать кого-то” также означает “требовать привести” этого человека. Есть также несколько переносных значений.
* “Взывать к кому-либо” означает кричать или громко обращаться к кому-то, находящемуся далеко, а также звать кого-то на помощь, особенно Бога.
* В Библии слово “призывать” часто имеет значение “вызывать”, “приказывать прийти” или “просить прийти”.
* Бог призывает людей прийти к Нему и быть Его народом. Это — их “призвание”.
* Фраза “Бог призывает” людей означает, что Бог назначил или выбрал их, чтобы они стали Его детьми, Его слугами и представителями, распространяющими Его послание спасения через Иисуса.
* Это слово в некоторых контекстах означает “названный”. Например, “он назван Иоанном”, то есть, “его назвали Иоанном” или “Его имя — Иоанн”.
* “Называться именем” кого-либо означает, что человек использовал для себя имя кого-то другого. Бог говорит, что Он назвал Свой народ Своим именем.
* Фраза “Я назвал тебя по имени” означает, что Бог лично знает имя данного человека и особенным образом избрал его.

## Варианты перевода:

* Слово “призывать” можно перевести словом, означающим “вызывать”, в котором передаётся идея призыва.
* Фразу “взывать к Тебе” можно перевести как “просить Тебя о помощи” или “усиленно молить Тебя”.
* Когда в Библии говорится, что Бог “призвал” нас быть Его слугами, то это можно перевести как “избрал нас” или “назначил нас”, чтобы мы были Его слугами.
* Фразу “и назовёшь его имя” можно также перевести как “и дашь ему имя”.
* Фразу “его имя названо” можно также перевести как “его имя...” или “его зовут...”
* Слово “звать” можно перевести как “громко сказать”, “крикнуть” или “сказать громким голосом”. Удостоверьтесь в том, чтобы перевод не воспринимался так, будто этот человек тем самым выражает свои отрицательные эмоции.
* Фразу “твоё призвание” можно перевести как “твоё назначение”, “твоя цель”, “Божье намерение о тебе” или “особое Божье дело для тебя”.
* Фразу “призывать имя Господа” можно перевести как “искать Господа и полагаться на Него” или “доверять Господу и слушаться Его”.
* Фразу “взывать о...” иногда можно перевести как “требовать”, “просить” или “повелевать”.
* Фразу “ты назван моим именем” можно перевести как “я дал тебе моё имя, говоря этим, что ты — мой”.
* Когда Бог говорит: “Я назвал тебя по имени”, то это можно перевести как “Я знаю твоё имя”, и “Я тебя избрал”.

(См. также: [молиться](../kt/pray.md))

## Ссылки на библейский текст:

* [3 Цар. 18:22-24](rc://en/tn/help/1ki/18/22)
* [1 Фес. 4:7-8](rc://en/tn/help/1th/04/07)
* [2 Тим. 1:8-11](rc://en/tn/help/2ti/01/08)
* [Ephesians 4:1-3](rc://en/tn/help/eph/04/01)
* [Гал. 1:15-17](rc://en/tn/help/gal/01/15)
* [Мф. 2:13-15](rc://en/tn/help/mat/02/13)
* [Флп. 3:12-14](rc://en/tn/help/php/03/12)


## Данные о слове:

* Номера Стронга: H559, H2199, H4744, H6817, H7121, H7123, G154, G363, G1458, G1528, G1941, G1951, G2028, G2046, G2564, G2821, G2822, G2840, G2919, G3004, G3106, G3333, G3343, G3603, G3686, G3687, G4316, G4341, G4377, G4779, G4867, G5455, G5537, G5581
