# церковь, церкви, Церковь

## Определение:

В Новом Завете термин “церковь” относится к местной общине верующих в Иисуса, которые регулярно собираются вместе, чтобы молиться и слушать проповедь Божьего слова. Термин “Церковь” часто относится ко всем христианам по всему миру.
* Буквально этот термин означает собрание или общину призванных людей, которые собираются вместе с единой целью.
* Когда этот термин используется по отношению к верующим всего мира, некоторые переводчики пишут его с заглавной буквы — “Церковь”, — чтобы отличать его от термина, обозначающего местную церковь.
* В прошлом верующие одного города часто собирались у кого-то дома. Эти церкви назывались именем города, например, “Церковь в Ефесе” или “Ефесская церковь”.
* В Библии под “церковью” никогда не подразумевается здание.

## Варианты перевода:

* Термин “церковь” можно перевести как “собрание”, “община” или “группа людей, которые собираются вместе”.
* Слово или фраза, использующиеся для перевода этого термина, должны также относиться ко всем верующим повсеместно, а не только к одной небольшой группе верующих.
* Удостоверьтесь в том, что перевод слова “церковь” не означает здание.
* Для перевода этого термина можно также взять слово, используемое для перевода слова “собрание” в Ветхом Завете.
* Также посмотрите, как это слово использовано в переводе Библии на местный или государственный язык. (См.: [Как переводить слова с неизвестным значением](rc://en/ta/man/translate/translate-unknown))


(См. также: [собрание](../other/assembly.md), [верить](../kt/believe.md), [христианин](../kt/christian.md))

## Ссылки на библейский текст:

* [1 Кор. 5:11-13](rc://en/tn/help/1co/05/11)
* [1 Фес. 2:14-16](rc://en/tn/help/1th/02/14)
* [1 Тим. 3:4-5](rc://en/tn/help/1ti/03/04)
* [Деян. 9:31-32](rc://en/tn/help/act/09/31)
* [Деян. 14:23-26](rc://en/tn/help/act/14/23)
* [Деян. 15:39-41](rc://en/tn/help/act/15/39)
* [Кол. 4:15-17](rc://en/tn/help/col/04/15)
* [Ephesians 5:22-24](rc://en/tn/help/eph/05/22)
* [Мф. 16:17-18](rc://en/tn/help/mat/16/17)
* [Флп. 4:14-17](rc://en/tn/help/php/04/14)

## Примеры из Библейских историй:

* **[43:12](rc://en/tn/help/obs/43/12)** About 3,000 people believed what Peter said and became disciples of Jesus. They were baptized and became part of the **church**  at Jerusalem.
* **[46:9](rc://en/tn/help/obs/46/09)** Most of the people in Antioch were not Jews, but for the first time, very many of them also became believers. Barnabas and Saul went there to teach these new believers more about Jesus and to strengthen the **church**.
* **[46:10](rc://en/tn/help/obs/46/10)** So the **church**  in Antioch prayed for Barnabas and Saul and placed their hands on them. Then they sent them off to preach the good news of Jesus in many other places.
* **[47:13](rc://en/tn/help/obs/47/13)** The good news of Jesus kept spreading, and the **Church**  kept growing.
* **[50:1](rc://en/tn/help/obs/50/01)** For almost 2,000 years, more and more people around the world have been hearing the good news about Jesus the Messiah. The **Church**  has been growing.


## Данные о слове:

* Номера Стронга: G1577
