# зло, злой, злоба, скверный, порочный

## Определение:

Понятия “зло” и “злой” могут относиться как к тому, что противоречит святому характеру Бога и Его воле, так и к тому, что отвратительно для восприятия человека. Контекст обычно подскажет, какое значение имеется в виду.

* Слово “злоба” говорит о состоянии человека, делающего злые дела. 
* Плохие последствия зла ясно видны в отношениях между людьми: убийство, воровство, клевета, жестокость и недоброе отношение.

## Варианты перевода:

* В зависимости от контекста слово “злой” можно перевести как “плохой”, “греховный” или “порочный”.
* Другими вариантами перевода этого слова являются: “недобрый”, “неправедный” или “скверный”.
* Убедитесь в том, чтобы слова или фразы, использованные для перевода этого слова, подходили по контексту и звучали естественно в целевом языке.

(См. также: [не слушаться](../other/disobey.md), [грех](../kt/sin.md), [добро](../kt/good.md), [праведный](../kt/righteous.md), [демон](../kt/demon.md))

## Ссылки на библейский текст:

* [1 Цар. 24:11](rc://en/tn/help/1sa/24/11)
* [1 Тим. 6:10](rc://en/tn/help/1ti/06/10)
* [3 Ин. 1:10](rc://en/tn/help/3jn/01/10)
* [Быт. 2:17](rc://en/tn/help/gen/02/17)
* [Быт. 6:5-6](rc://en/tn/help/gen/06/05)
* [Иов 1:1](rc://en/tn/help/job/01/01)
* [Иов 8:20](rc://en/tn/help/job/08/20)
* [Суд. 9:57](rc://en/tn/help/jdg/09/57)
* [Лк. 6:22-23](rc://en/tn/help/luk/06/22)
* [Мф. 7:11-12](rc://en/tn/help/mat/07/11)
* [Притч. 3:7](rc://en/tn/help/pro/03/07)
* [Пс. 22:16-17](rc://en/tn/help/psa/022/016)

## Примеры из Библейских историй:

* **[02:4](rc://en/tn/help/obs/02/04)** “Бог знает, что как только вы съедите этот плод, станете такими, как Он, и будете понимать добро и **зло**, как Он.”
* **[03:1](rc://en/tn/help/obs/03/01)** Прошло много лет, и в мире стало больше людей. Люди сделались очень **злыми** и жестокими.
* **[03:2](rc://en/tn/help/obs/03/02)** Лишь один Ной получил благодать в глазах Бога. Он был праведным человеком, живущим среди **злых** людей.
* **[04:2](rc://en/tn/help/obs/04/02)** Бог увидел, что если они и дальше будут работать вместе в **злом** деле, то их ничто не остановит.
* **[08:12](rc://en/tn/help/obs/08/12)** “Вы сделали **зло**, когда продали меня в рабство, но Бог обратил это **зло** в добро! “
* **[14:2](rc://en/tn/help/obs/14/02)** Они (хананеи) поклонялись ложным богам и совершали много **злых** поступков.
* **[17:1](rc://en/tn/help/obs/17/01)** Но потом он (Саул) стал **злым** и не слушался Бога. Бог выбрал другого человека быть царём вместо Саула.
* **[18:11](rc://en/tn/help/obs/18/11)** В новом царстве Израиля все цари были **злыми**.
* **[29:8](rc://en/tn/help/obs/29/08)** В ярости царь бросил **злого** слугу в тюрьму, пока тот не заплатит весь свой долг.
* **[45:2](rc://en/tn/help/obs/45/02)** Они сказали: “Мы слышали, как он говорил **злое** на Моисея и на Бога!”
* **[50:17](rc://en/tn/help/obs/50/17)** Он (Иисус) вытрет каждую слезу, и не будет больше страданий, печали, плача, **зла**, боли и смерти.

## Данные о слове:

* Номера Стронга: H205, H605, H1100, H1681, H1942, H2154, H2162, H2254, H2617, H3399, H3415, H4209, H4849, H5753, H5766, H5767, H5999, H6001, H6090, H7451, H7455, H7489, H7561, H7562, H7563, H7564, G92, G113, G459, G932, G987, G988, G1426, G2549, G2551, G2554, G2555, G2556, G2557, G2559, G2560, G2635, G2636, G4151, G4189, G4190, G4191, G5337
