# ад, преисподняя, гадес, шеол, царство мёртвых

## Определение:

Термины “ад”, “преисподняя”, “гадес” и “шеол” используются в Библии для описания смерти и места, куда души людей идут после смерти. Их значения сходны.
* Еврейское слово “шеол” часто используется в Ветхом Завете для описания места смерти.
* В Новом Завете греческий термин “гадес” обозначает место для душ людей, которые восстали против Бога. Эти души описываются как идущие в “гадес”. Иногда это противоположно идущим в рай, где находятся души людей, которые верят в Иисуса.
* Термин “гадес” (ад) в книге Откровение идёт в паре с термином “смерть”. В конце времён и смерть, и “гадес” будут брошены в огненное озеро, которое является “адом”.

## Варианты перевода:

* Ветхозаветный термин “шеол” можно перевести как “место смерти” или “место для мёртвых душ”. В зависимости от контекста в некоторых переводах использованы слова “яма” или “смерть”.
* Новозаветный термин “гадес” можно перевести как “место для душ умерших неверующих”, “место мучений для умерших” или “место для душ неверующих людей, которые умерли”.
* Некоторые переводы сохраняют слова “шеол” и “гадес”, используя подходящую для данного перевода транслитерацию. (См.: [Как переводить слова с неизвестным значением](rc://en/ta/man/translate/translate-unknown)).
* К каждому термину можно добавить пояснительную фразу, как, например: “шеол, место мертвых людей” или “гадес, место смерти”.

(Варианты перевода: [Как переводить слова с неизвестным значением](rc://en/ta/man/translate/translate-unknown))

(См. также: [смерть](../other/death.md), [небеса](../kt/heaven.md), [ад](../kt/hell.md), [могила](../other/tomb.md))

## Ссылки на библейский текст:

* [Деян. 2:29-31](rc://en/tn/help/act/02/29)
* [Genesis 44:27-29](rc://en/tn/help/gen/44/27)
* [Jonah 2:1-2](rc://en/tn/help/jon/02/01)
* [Лк. 10:13-15](rc://en/tn/help/luk/10/13)
* [Лк. 16:22-23](rc://en/tn/help/luk/16/22)
* [Мф. 11:23-24](rc://en/tn/help/mat/11/23)
* [Мф. 16:17-18](rc://en/tn/help/mat/16/17)
* [Откр. 1:17-18](rc://en/tn/help/rev/01/17)

## Данные о слове:

* Номера Стронга: H7585, G86
