# сердце, сердца
## Определение:

В Библии термин “сердце” часто используется в переносном смысле, обозначая мысли, эмоции, желания или волю человека.
* “Жестокое/жёсткое сердце” — часто употребляемое выражение, обозначающее человека, упрямо отказывающегося слушаться Бога.
* Выражение “всем сердцем” или “от всего сердца” означает делать что-то с полным посвящением и желанием.
* Выражение “принять близко к сердцу” означает серьёзное отношение к чему-либо.
* Словосочетание “разбитое сердце” означает крайнюю степень отчаяния человека. Человек с разбитым сердцем испытывает  сильное эмоциональное потрясение.

## Варианты перевода:

* В некоторых языках для обозначения такого состояния используют слова, обозначающие различные внутренности, такие как “желудок” или “печень”.
* В разных языках для обозначения этого могут использоваться слова с различным значением.
* Если слово “сердце” (или другие части тела) не передают этого значения, то, возможно, придётся заменить переносное значение на прямое и использовать такие слова, как “мысли”, “эмоции” или “желания”.
* В зависимости от контекста фразу “всем сердцем” или “от всего сердца” можно перевести как “всеми силами”, “со всей преданностью”, “полностью”, “всецело” или “с полным посвящением”.
* Выражение “принять близко к сердцу” можно перевести как “отнестись серьёзно” или “тщательно обдумать”.
* Выражение “жёсткое сердце” может быть переведено как “упрямое сердце”, “намеренное непослушание” или “настойчивое непослушание Богу”.
* Фразу “разбитое сердце” можно перевести так: “очень печальное сердце” или “глубокое эмоциональное потрясение”.

(См. также: [жесткий](../other/hard.md))

## Ссылки на библейский текст:

* [1 Ин. 3:16-18](rc://en/tn/help/1jn/03/16)
* [1 Фес. 2:3-4](rc://en/tn/help/1th/02/03)
* [2 Фес. 3:13-15](rc://en/tn/help/2th/03/13)
* [Деян. 8:20-23](rc://en/tn/help/act/08/20)
* [Деян. 15:7-9](rc://en/tn/help/act/15/07)
* [Лк. 8:14-15](rc://en/tn/help/luk/08/14)
* [Мк. 2:5-7](rc://en/tn/help/mrk/02/05)
* [Мф. 5:5-8](rc://en/tn/help/mat/05/05)
* [Мф. 22:37-38](rc://en/tn/help/mat/22/37)


## Данные о слове:

* Номера Стронга: H1079, H2436, H2504, H2910, H3519, H3629, H3820, H3821, H3823, H3824, H3825, H3826, H4578, H5315, H5640, H7130, H7307, H7356, H7907, G674, G1282, G1271, G2133, G2588, G2589, G4641, G4698, G5590

