# Израиль, Израильтяне, израильский народ

## Определение:

Израиль — это имя, которое Бог дал Иакову. Оно означает “он борется с Богом”.
* Потомки Иакова стали называться израильский народ, Израиль или израильтяне. 
* Бог заключил с народом Израиля Свой завет. Они были Его избранным народом.
* Израиль — это название народа.
* Израильский народ состоял из двенадцати колен.
* Спустя некоторое время после смерти Соломона народ разделился на два царства: южное, получившее название Иуда, и северное — Израиль.
* В зависимости от контекста название “Израиль” можно перевести как “люди Израиля” или “Израильский народ”.

(См. также: [Иаков](../names/jacob.md), [царство Израильское](../names/kingdomofisrael.md), [Иуда](../names/kingdomofjudah.md), [народ](../other/nation.md), [двенадцать колен Израиля](../other/12tribesofisrael.md))

## Ссылки на библейский текст:

* [1 Пар. 10:1-3](rc://en/tn/help/1ch/10/01)
* [3 Цар. 8:1-2](rc://en/tn/help/1ki/08/01)
* [Деян. 2:34-36](rc://en/tn/help/act/02/34)
* [Деян. 7:22-25](rc://en/tn/help/act/07/22)
* [Деян. 13:23-25](rc://en/tn/help/act/13/23)
* [Ин. 1:49-51](rc://en/tn/help/jhn/01/49)
* [Лк. 24:21](rc://en/tn/help/luk/24/21)
* [Мк. 12:28-31](rc://en/tn/help/mrk/12/28)
* [Мф. 2:4-6](rc://en/tn/help/mat/02/04)
* [Мф. 27:9-10](rc://en/tn/help/mat/27/09)
* [Флп. 3:4-5](rc://en/tn/help/php/03/04)

## Примеры из Библейских историй:

* **[08:15](rc://en/tn/help/obs/08/15)** The descendants of the twelve sons became the twelve tribes of **Israel**.
* **[09:3](rc://en/tn/help/obs/09/03)** The Egyptians forced the **Israelites** to build many buildings and even whole cities.
* **[09:5](rc://en/tn/help/obs/09/05)** A certain **Israelite** woman gave birth to a baby boy.
* **[10:1](rc://en/tn/help/obs/10/01)** They said, "This is what the God of **Israel** says, 'Let my people go!'"
* **[14:12](rc://en/tn/help/obs/14/12)** But despite all this, the people of **Israel ** complained and grumbled against God and against Moses.
* **[15:9](rc://en/tn/help/obs/15/09)** God fought for **Israel** that day. He caused the Amorites to be confused and he sent large hailstones that killed many of the Amorites.
* **[15:12](rc://en/tn/help/obs/15/12)** After this battle, God gave each tribe of **Israel ** its own section of the Promised Land. Then God gave **Israel** peace along all its borders.
* **[16:16](rc://en/tn/help/obs/16/16)** So God punished **Israel ** again for worshiping idols.
* **[43:6](rc://en/tn/help/obs/43/06)** "Men of **Israel**, Jesus was a man who did many mighty signs and wonders by the power of God, as you have seen and already know."

## Данные о слове:

* Номера Стронга: H3478, H3479, H3481, H3482, G935, G2474, G2475
