# душа, души
## Определение:

Душа — это внутренняя, невидимая и вечная часть сущности человека. Это нематериальная часть личности.
* Слова “душа” и “дух” могут обозначать разные понятия, но в то же время они могут относиться к одному и тому же понятию.
* Когда человек умирает, его душа покидает тело.
* Слово “душа” иногда обозначает всего человека. Например, фразу “душа, делающая грех” можно перефразировать в “человек, делающий грех”. А фразу “моя душа устала” можно перефразировать в “я устал”.

## Варианты перевода:

* Слово “душа” может ещё переводиться как “внутренняя сущность” или “внутренняя личность”.
* В некоторых случаях фразу “моя душа” можно перевести местоимением “я”.
* Слово “душа” может переводиться как “личность” или “он” в зависимости от контекста.
* В некоторых языках может быть только одно слово, обозначающее и “дух”, и “душу”.
* В послании к Евреям 4:12 выражение “разделение души и духа” может означать “глубокое распознание или постижение внутреннего человека”.

(См. также: [дух](../kt/spirit.md))

## Ссылки на библейский текст:

* [2 Пет. 2:7-9](rc://en/tn/help/2pe/02/07)
* [Деян. 2:27-28](rc://en/tn/help/act/02/27)
* [Деян. 2:40-42](rc://en/tn/help/act/02/40)
* [Genesis 49:5-6](rc://en/tn/help/gen/49/05)
* [Ис. 53:10-11](rc://en/tn/help/isa/53/10)
* [James 1:19-21](rc://en/tn/help/jas/01/19)
* [Jeremiah 6:16-19](rc://en/tn/help/jer/06/16)
* [Jonah 2:7-8](rc://en/tn/help/jon/02/07)
* [Лк. 1:46-47](rc://en/tn/help/luk/01/46)
* [Мф. 22:37-38](rc://en/tn/help/mat/22/37)
* [Пс. 19:7-8](rc://en/tn/help/psa/019/007)
* [Откр. 20:4](rc://en/tn/help/rev/20/04)


## Данные о слове:

* Номера Стронга: H5082, H5315, H5397, G5590
