# свидетельство, свидетельствовать, свидетель

## Определение:

Когда человек даёт “свидетельство”, он заявляет о том, что знает и подтверждает, что это правда. “Свидетельствовать” — значит давать свидетельство, подтверждать.

* Обычно человек “свидетельствует” о том, что лично видел или пережил.
* Свидетель, который даёт “ложное свидетельство”, говорит неправду, обманывает.
* Иногда “свидетельством” называется пророчество, слова, удостоверенные пророком.
* В Новом Завете “свидетельство” часто означает проповедь последователей Иисуса, которые заверяли других о жизни, смерти и воскресении Христа.

“Свидетель” — это тот, кто лично видел или слышал что-либо. Человека, который видел какое-либо событие собственными глазами, называется “очевидцем”.

* На суде от свидетелей требуют давать правдивые показания, то есть, говорить правду о том, что они видели и слышали.
* Свидетель, который говорит неправду, называется “лжесвидетелем”. Лжесвидетель даёт ложные показания.
* Выражение “быть свидетелем между…” в соглашении означает выступать в роли удостоверяющего подлинность чего-либо в возможных спорах между двумя сторонами.

## Варианты перевода:

* Слово “свидетельствовать” можно перевести как “сообщать факты”, “передавать увиденное или услышанное” или “рассказать о случившемся”.
    
* Слово “свидетельство” можно перевести как “сообщение”, “утверждение”, “доказательство”, “то, что было сказано” или “пророчество”.
    
* Фразу "во свидетельство им" можно перевести "чтобы показать им свою правоту" или "чтобы доказать им правду".
    
* Фразу "свидетельство против них" можно перевести "доказательство против них", "доказательство их греха", "обличение их лицемерия".
    
* Слово “лжесвидетельствовать” можно перевести как “говорить ложь” или “утверждать ложь о человеке”.
    
* Слова “свидетель” и “очевидец” можно перевести как “человек, который видел что-либо”, “тот, кто видел что-либо” или “тот, который видел или слышал о чём-либо”.
    
* Фразу “вы будете Моими свидетелями” можно также перевести как “вы будете рассказывать обо Мне”, “вы будете учить людей истине, которой Я научил вас” или “вы будете рассказывать людям о Моих делах, которые видели, и о Моём учении, которое слышали”.
    
* Фразу “быть свидетелем” можно перевести как “рассказывать об увиденном”, “заверять” или “подтверждать то, что произошло”.
    
* Иногда фразу “быть свидетелем” можно перевести как “увидеть что-либо” или “пережить что-либо”.
    

(См. также: [ковчег завета](../kt/arkofthecovenant.md), [вина](../kt/guilt.md), [судить](../kt/judge.md), [пророк](../kt/prophet.md), [истина](../kt/true.md))

## Ссылки на библейский текст:

* [Втор. 31:28](rc://en/tn/help/deu/31/28)
* [Мих. 6:3](rc://en/tn/help/mic/06/03)
* [Мф. 26:60](rc://en/tn/help/mat/26/60)
* [Мк. 1:44](rc://en/tn/help/mrk/01/44)
* [Ин. 1:7](rc://en/tn/help/jhn/01/07)
* [Ин. 3:33](rc://en/tn/help/jhn/03/33)
* [Деян. 4:32-33](rc://en/tn/help/act/04/32)
* [Деян. 7:44](rc://en/tn/help/act/07/44)
* [Деян. 13:31](rc://en/tn/help/act/13/31)
* [Рим. 1:9](rc://en/tn/help/rom/01/09)
* [1 Фес. 2:10-12](rc://en/tn/help/1th/02/10)
* [1 Тим. 5:19-20](rc://en/tn/help/1ti/05/19)
* [2 Тим. 1:8](rc://en/tn/help/2ti/01/08)
* [2 Пет. 1:16-18](rc://en/tn/help/2pe/01/16)
* [1 Ин. 5:6-8](rc://en/tn/help/1jn/05/06)
* [3 Ин. 1:12](rc://en/tn/help/3jn/01/12)
* [Откр. 12:11](rc://en/tn/help/rev/12/11)

## Примеры из Библейских историй:

* **[39:2](rc://en/tn/help/obs/39/02)** В этом доме иудейские лидеры устроили суд над Иисусом. Они привели много **лжесвидетелей**, которые клеветали на Него.
* **[39:4](rc://en/tn/help/obs/39/04)** Первосвященник в гневе разорвал свою одежду и закричал другим религиозным лидерам: “Нам больше не нужно **свидетелей**! Вы слышали, как Он сказал, что Он — Божий Сын. Каким будет ваш приговор?”
* **[42:8](rc://en/tn/help/obs/42/08)** В Писании также было написано: "Мои ученики расскажут людям, что для прощения грехов всем нужно покаяться. Они начнут делать это в Иерусалиме, а затем пойдут по всему миру ко всем народам". Вы — **свидетели** этому”.
* **[43:7](rc://en/tn/help/obs/43/07)** Мы **свидетели** того, что Бог снова вернул Иисуса к жизни.

## Данные о слове:

* Номера Стронга: H5707, H5713, H5715, H5749, H6030, H8584, G267, G1263, G1957, G2649, G3140, G3141, G3142, G3143, G3144, G4303, G4828, G4901, G5575, G5576, G5577, G6020