# достойно, достойный, недостойный, ничтожный
## Определение:

Слово “достойный” употребляют для характеристики кого-то или чего-то, что заслуживает уважения, чести, или, напротив, заслуживает наказания, презрения, неуважения и т.д. Словосочетание “иметь достоинство” означает “быть значимым” или “быть важным”. Слово “недостойный” означает “не имеющий ценности”.
* “Быть достойным” означает “иметь ценность” или “иметь важность”.
* “Быть недостойным” — значит “не заслуживать внимания”, “не иметь ценности или важности”.
* “Чувствовать себя недостойным” означает “чувствовать себя незначительным, менее важным, чем кто-либо другой”, или “чувствовать себя недостойным нормального обращения”.
* Понятия “недостойный” и “ничтожный” имеют как сходство, так и различие. “Быть недостойным” означает “не заслуживать чести или признания”. “Быть ничтожным” — означает “не иметь ценности”, “не представлять интереса”.

## Варианты перевода:

* Слово “достойный” можно перевести как “заслуживающий”, “важный”, “ценный”.
* Слово “достоинство” можно перевести как “ценность”, “важность”.
* Словосочетание “иметь достоинство” можно перевести как “быть ценным”, “быть важным”.
* Фразу “достойнее, чем...” можно перевести как “более ценный, чем...”, “важнее чем...”.
* В зависимости от контекста слово “недостойный” можно перевести как “неважный”, “бесчестный” или “не заслуживающий чего-либо”.
* Слово “ничтожный” можно перевести как “не имеющий ценности”, “незначительный”, “ничего незначащий”.

(См. также: [честь](../kt/honor.md))

## Ссылки на библейский текст:

* [2 Цар. 22:3-4](rc://en/tn/help/2sa/22/03)
* [2 Фес. 1:11-12](rc://en/tn/help/2th/01/11)
* [Деян. 13:23-25](rc://en/tn/help/act/13/23)
* [Деян. 25:25-27](rc://en/tn/help/act/25/25)
* [Деян. 26:30-32](rc://en/tn/help/act/26/30)
* [Кол. 1:9-10](rc://en/tn/help/col/01/09)
* [Jeremiah 8:18-19](rc://en/tn/help/jer/08/18)
* [Мк. 1:7-8](rc://en/tn/help/mrk/01/07)
* [Мф. 3:10-12](rc://en/tn/help/mat/03/10)
* [Флп. 1:25-27](rc://en/tn/help/php/01/25)

## Данные о слове:

* Номера Стронга: H117, H639, H1929, H3644, H4242, H4373, H4392, H4592, H4941, H6994, H7939, G514, G515, G516, G2425, G2661, G2735
