# освобождение, освободитель, освобождённый, избавить, спасать

## Определение:

Освобождать — значит спасать, избавлять. Освободителем называют того, кто спасает людей от опасности, угнетения или порабощения. Освобождение — это процесс избавления людей от неблагоприятных обстоятельств, угрожающих их жизни и благополучию.

* Во времена Ветхого Завета Бог посылал Своему народу освободителей, которые избавляли израильтян от захватчиков. Этих людей называли судьями. В ветхозаветной книге Судей описан исторический период, когда судьи правили Божьим народом. 
* Бога нередко называют Освободителем, потому что Он много раз спасал Свой народ.
* Выражение на английском языке "deliver over to" (доставить, предоставить) должно переводиться иначе, чем "deliver up to" (выдавать, предавать — в том смысле, в каком Иуда предал Иисуса иудейским начальникам). 

## Варианты перевода:

* Когда речь идёт о спасении народа от врагов, слово “освобождать” можно перевести как “избавлять”, “спасать”.
* Когда используется оборот "deliver over", то его можно перевести как “предавать”, “выдавать”. 
* Если используемое в Библии слово “освободитель” указывает на судью Израиля, то это слово можно перевести как “правитель”, “начальник”, “руководитель”.

(См. также: [судья](../kt/judge.md), [спасать](../kt/save.md))

## Ссылки на библейский текст:

* [2 Кор. 1:8-10](rc://en/tn/help/2co/01/08)
* [Деян. 7:35-37](rc://en/tn/help/act/07/35)
* [Гал. 1:3-5](rc://en/tn/help/gal/01/03)
* [Judges 10:10-12](rc://en/tn/help/jdg/10/10)

## Примеры из Библейских историй:

* **[16:3](rc://en/tn/help/obs/16/03)** Then God provided a **deliverer**  who rescued them from their enemies and brought peace to the land.
* **[16:16](rc://en/tn/help/obs/16/16)** They (Israel) finally asked God for help again, and God sent them another **deliverer**.
* **[16:17](rc://en/tn/help/obs/16/17)** Over many years, God sent many **deliverers**  who saved the Israelites from their enemies.

## Данные о слове:

* Номера Стронга: H579, H1350, H2020, H2502, H3052, H3205, H3444, H3467, H4042, H4422, H4560, H4672, H5337, H5338, H5414, H5462, H6299, H6308, H6403, H6405, H6413, H6475, H6487, H6561, H7725, H7804, H8000, H8199, H8668, G325, G525, G629, G859, G1080, G1325, G1560, G1659, G1807, G1929, G2673, G3086, G3860, G4506, G4991, G5088, G5483
