# отец

## Определение:

Отец — это родитель мужского пола. Это слово может употребляться как в прямом значении, так и в переносном.

* Слово “отец” может использоваться в значении “предок”. В этом случае его можно перевести как “прародитель”.
* Это слово может употребляться в значении “основоположник”, “родоначальник”. Например, в 4-й главе книги Бытие выражение “отец всех, живущих в шатрах” означает: “родоначальник тех, кто живёт в шатрах”.
* Апостол Павел считал себя отцом всех, кому он проповедал Евангелие и кого привёл к Богу. 

## Варианты перевода

* Если речь идёт об отце как о родителе, тогда это слово нужно перевести в его прямом значении — “отец”. 
* Словосочетание “Бог Отец” также нужно перевести с помощью слова “отец” в его прямом значении.
* Когда речь идёт о предках, его можно перевести как “прародитель”, “родоначальник”.
* Когда речь идёт об апостоле Павле как об “отце верующих в Христа”, можно сказать, что он был для них “духовным отцом”, “духовным родителем”.
* В некоторых случаях слово “отец” можно заменить на слова “вождь”, “предводитель”.
* Словосочетание “отец всей лжи” можно перевести как “основоположник всей лжи”, “источник всякой неправды”.

(См. также: [Бог Отец](../kt/godthefather.md), [сын](../kt/son.md), [Сын Божий](../kt/sonofgod.md))

## Ссылки на библейский текст:

* [Деян. 7:1-3](rc://en/tn/help/act/07/01)
* [Деян. 7:31-32](rc://en/tn/help/act/07/31)
* [Деян. 7:44-46](rc://en/tn/help/act/07/44)
* [Деян. 22:3-5](rc://en/tn/help/act/22/03)
* [Genesis 31:29-30](rc://en/tn/help/gen/31/29)
* [Genesis 31:41-42](rc://en/tn/help/gen/31/41)
* [Genesis 31:51-53](rc://en/tn/help/gen/31/51)
* [Hebrews 7:4-6](rc://en/tn/help/heb/07/04)
* [John 4:11-12](rc://en/tn/help/jhn/04/11)
* [Joshua 24:3-4](rc://en/tn/help/jos/24/03)
* [Malachi 3:6-7](rc://en/tn/help/mal/03/06)
* [Мк. 10:7-9](rc://en/tn/help/mrk/10/07)
* [Мф. 1:7-8](rc://en/tn/help/mat/01/07)
* [Мф. 3:7-9](rc://en/tn/help/mat/03/07)
* [Мф. 10:21-23](rc://en/tn/help/mat/10/21)
* [Мф. 18:12-14](rc://en/tn/help/mat/18/12)
* [Рим. 4:11-12](rc://en/tn/help/rom/04/11)

## Данные о слове:

* Номера Стронга: H1, H2, H25, H369, H539, H1121, H1730, H1733, H2524, H3205, H3490, H4940, H5971, H7223, G256, G540, G1080, G2495, G3737, G3962, G3964, G3966, G3967, G3970, G3971, G3995, G4245, G4269, G4613
