# поколение, род

## Определение:

Поколение, род — это люди, близкие по возрасту, живущие в одно время. 

* Поколением может называться определённый исторический промежуток. Например, в Библии “поколением” назывался период, длительностью в сорок лет. 
* Родители и дети являются представителями разных поколений. 
* В Писании это слово может употребляться не только в прямом, но и в переносном значении, например, когда речь идёт о людях со схожими характеристиками.  

## Варианты перевода

* Выражение “это поколение” или “люди этого поколения” может быть переведено как “ныне живущие люди” или “твой народ”. 
* Словосочетание “это нечестивое поколение” можно перевести как “злые люди, живущие в настоящее время”. 
* Выражение “из поколения в поколение” или “от одного поколения к другому” можно перевести как “люди, живущие в настоящее время, а также их дети и внуки”, “ныне живущий народ и их потомки”, “те, кто живёт сейчас и будет жить в будущем”. 
* Фразу “Грядущее поколение будет Ему служить и расскажет следующему о Господе” (см. Псалом 77:6) можно перефразировать так: “Многие люди будут служить Господу и расскажут о Нём своим детям и внукам”. 

(См. также: [потомок](../other/descendant.md), [зло](../kt/evil.md), [предок](../other/father.md))

## Ссылки на библейский текст:

* [Деян. 15:19-21](rc://en/tn/help/act/15/19)
* [Exodus 3:13-15](rc://en/tn/help/exo/03/13)
* [Genesis 15:14-16](rc://en/tn/help/gen/15/14)
* [Genesis 17:7-8](rc://en/tn/help/gen/17/07)
* [Мк. 8:11-13](rc://en/tn/help/mrk/08/11)
* [Мф. 11:16-17](rc://en/tn/help/mat/11/16)
* [Мф. 23:34-36](rc://en/tn/help/mat/23/34)
* [Мф. 24:34-35](rc://en/tn/help/mat/24/34)


