# рука
## Определение:

В Библии есть несколько образных выражений со словом “рука”:

* Оно часто используется в контексте, где речь идёт о Божьей силе. Например: “... всё это сделала Моя рука” (Исаия 66:2) (см.:  [метонимия](rc://en/ta/man/translate/figs-metonymy)).
* Фраза “передать в руки” означает “вручить”. 
* Фраза “возложить руки” означает “посвятить человека на служение Богу” или “помолиться”.
* В Библии встречаются следующие выражения со словом “рука”:
       
         *    “Поднять руку на...” — значит “причинить вред”. 
         *    “Спасти от руки кого-либо” — “остановить чьи-то вредные и опасные действия”.
         *    “Быть под рукой” — значит “находиться рядом”.
         *    “Сесть по правую руку” — “сесть справа”.
         *    “Моей рукой” — “благодаря Мне”, “с Моей помощью”.         

* Когда апостол Павел использует слова “написано моей рукой”, он имеет в виду, что писал сам, а не диктовал.

## Варианты перевода

* Вышеперечисленные фразы и словосочетания, а также подобные им могут быть переведены с помощью устойчивых выражений с аналогичным значением. Возможен также буквальный перевод.
* Выражение “дать в руки свиток” можно перевести как “передать свиток”, “вложить свиток в руки”. Имеется в виду, что свиток дан не навсегда, а лишь для временного пользования.
* Когда слово “рука” употребляется в выражении “рука Господа сделала это”, то её можно перевести так: “это сделал Бог”.
* Такие выражения, как “отдал их в руки врагов”, “передал их врагам” могут быть переведены как “позволил их врагам одержать над ними победу”, “помог врагам взять над ними власть”, “позволил врагам установить над ними контроль”.
* “Умереть от руки кого-то” можно перевести как “быть убитым кем-то”.
* Фраза “по правую руку от...” может быть переведена как “с правой стороны от...”
* Когда говорится об Иисусе, сидящем по правую руку от Бога, это можно перевести так: “Иисусу дана вся власть”. При этом можно пояснить: “Иисус сел по правую руку от Бога, то есть занял положение наивысшей власти”.

(См. также: [противник](../other/adversary.md), [благословлять](../kt/bless.md), [пленник](../other/captive.md), [честь](../kt/honor.md), [сила](../kt/power.md))

## Ссылки на библейский текст:

* [Деян. 7:22-25](rc://en/tn/help/act/07/22)
* [Деян. 8:14-17](rc://en/tn/help/act/08/14)
* [Деян. 11:19-21](rc://en/tn/help/act/11/19)
* [Genesis 9:5-7](rc://en/tn/help/gen/09/05)
* [Genesis 14:19-20](rc://en/tn/help/gen/14/19)
* [John 3:34-36](rc://en/tn/help/jhn/03/34)
* [Мк. 7:31-32](rc://en/tn/help/mrk/07/31)
* [Мф. 6:3-4](rc://en/tn/help/mat/06/03)

## Данные о слове:

* Номера Стронга: H405, H2026, H2651, H2947, H2948, H3027, H3028, H3225, H3231, H3233, H3709, H7126, H7138, H8040, H8042, H8168, G710, G1188, G1448, G1451, G1764, G2021, G2092, G2176, G2902, G4084, G4474, G4475, G5495, G5496, G5497
