# исцелять, исцеление

## Определение:

Исцелять — значит делать здоровым, лечить.  

* Исцелённый — это тот, кто получил исцеление, был вылечен и стал здоровым. 
* Исцеление может происходить естественным путём, поскольку Бог дал нашему организму способность бороться с болезнями, ранами и недугами. Естественное выздоровление зачастую является длительным процессом. 
* Есть болезни, которые невозможно победить естественными способами паралич, слепоту, проказу и др. Тяжкие недуги и увечья способно исцелить только чудо, которое всегда бывает неожиданным.
* Иисус исцелял огромное количество людей, имевших неизлечимые заболевания и увечья слепоту, паралич, проказу и др.
* Апостолы тоже совершали чудеса исцеления например, апостол Пётр исцелил хромого человека. 

(См. также: [чудо](../kt/miracle.md))

## Ссылки на библейский текст:

* [Деян. 5:14-16](rc://en/tn/help/act/05/14)
* [Деян. 8:6-8](rc://en/tn/help/act/08/06)
* [Лк. 5:12-13](rc://en/tn/help/luk/05/12)
* [Лк. 6:17-19](rc://en/tn/help/luk/06/17)
* [Лк. 8:43-44](rc://en/tn/help/luk/08/43)
* [Мф. 4:23-25](rc://en/tn/help/mat/04/23)
* [Мф. 9:35-36](rc://en/tn/help/mat/09/35)
* [Мф. 13:15](rc://en/tn/help/mat/13/15)

## Примеры из Библейских историй:

* **[19:14](rc://en/tn/help/obs/19/14)** One of the miracles happened to Naaman, an enemy commander, who had a horrible skin disease. He had heard of Elisha so he went and asked Elisha to **heal** him.
* **[21:10](rc://en/tn/help/obs/21/10)** He (Ис.) also predicted that the Messiah would **heal** sick people and those who could not hear, see, speak, or walk.
* **[26:6](rc://en/tn/help/obs/26/06)** Jesus continued saying, "And during the time of the prophet Elisha, there were many people in Israel with skin diseases. But Elisha did not **heal** any of them. He only **healed** the skin disease of Naaman, a commander of Israel's enemies."
* **[26:8](rc://en/tn/help/obs/26/08)** They brought many people who were sick or handicapped, including those who could not see, walk, hear, or speak, and Jesus **healed** them.
* **[32:14](rc://en/tn/help/obs/32/14)** She had heard that Jesus had **healed** many sick people and thought, "I'm sure that if I can just touch Jesus' clothes, then I will be **healed**, too!"
* **[44:3](rc://en/tn/help/obs/44/03)** Immediately, God **healed** the lame man, and he began to walk and jump around, and to praise God.
* **[44:8](rc://en/tn/help/obs/44/08)** Peter answered them, "This man stands before you **healed** by the power of Jesus the Messiah."
* **[49:2](rc://en/tn/help/obs/49/02)** ] Jesus did many miracles that prove he is God. He walked on water, calmed storms, **healed** many sick people, drove out demons, raised the dead to life, and turned five loaves of bread and two small fish into enough food for over 5,000 people.

## Данные о слове:

* Номера Стронга: H724, H1369, H1455, H2280, H2421, H2896, H3444, H3545, H4832, H4974, H7495, H7499, H7500, H7725, H7965, H8549, H8585, H8644, H622, G1295, G1743, G2322, G2323, G2386, G2390, G2392, G2511, G3647, G4982, G4991, G5198, G5199
