# царь

## Определение:

Царь — это глава государства, его правитель и властелин.

* Царский трон передаётся по наследству, обычно по мужской линии. 
* После смерти монарха его старший сын становится главным претендентом на отцовский трон. 
* В древности существовала абсолютная монархия, то есть такая форма правления, при которой вся полнота государственной, законодательной, исполнительной, судебной, военной, а иногда и духовной, религиозной власти находилась в руках одного человека.
* Иногда слово “царь” употребляется в значении “наместник”, например, “царь Ирод” в Новом Завете. 
* В Библии слово “царь” может указывать на любого правителя, в подчинении которого находится народ. 
* Словосочетание “Божье Царство” означает “Божье правление над Его народом”. 
* Иисуса называют “иудейским Царём”, “Царём Израиля” и “Царём всех царей”, потому что, когда Он вернётся, вся власть будет принадлежать Ему. 
* Слово “царь” можно перевести как “монарх”, “правитель”, “глава”. 
* Выражение “Царь царей” можно перевести как “правитель, стоящий выше всех других правителей”, “господин, стоящий над всеми правителями”. 

(См. также: [власть](../kt/authority.md), [Ирод Антипа](../names/herodantipas.md), [царство](../other/kingdom.md), [Божье Царство](../kt/kingdomofgod.md))

## Ссылки на библейский текст:

* [1 Тим. 6:15-16](rc://en/tn/help/1ti/06/15)
* [4 Цар. 5:17-19](rc://en/tn/help/2ki/05/17)
* [2 Цар. 5:3-5](rc://en/tn/help/2sa/05/03)
* [Деян. 7:9-10](rc://en/tn/help/act/07/09)
* [Деян. 13:21-22](rc://en/tn/help/act/13/21)
* [John 1:49-51](rc://en/tn/help/jhn/01/49)
* [Лк. 1:5-7](rc://en/tn/help/luk/01/05)
* [Лк. 22:24-25](rc://en/tn/help/luk/22/24)
* [Мф. 5:33-35](rc://en/tn/help/mat/05/33)
* [Мф. 14:8-9](rc://en/tn/help/mat/14/08)

## Примеры из Библейских историй:

* **[08:6](rc://en/tn/help/obs/08/06)**  One night, the Pharaoh, which is what the Egyptians called their kings, had two dreams that disturbed him greatly.
* **[16:1](rc://en/tn/help/obs/16/01)**  The Israelites had no **king**, so everyone did what they thought was right for them.
* **[16:18](rc://en/tn/help/obs/16/18)**  Finally, the people asked God for a **king** like all the other nations had.
* **[17:5](rc://en/tn/help/obs/17/05)**  Eventually, Saul died in battle, and David became **king** of Israel. He was a good **king**, and the people loved him.
* **[21:6](rc://en/tn/help/obs/21/06)**  God's prophets also said that the Messiah would be a prophet, a priest, and a **king**.
* **[48:14](rc://en/tn/help/obs/48/14)**  David was the **king** of Israel, but Jesus is the **king** of the entire universe!

## Данные о слове:

* Номера Стронга: H4427, H4428, H4430, G935, G936
