# ходить, идти, хождение

## Определение:

В Библии слово “ходить” чаще всего используется в переносном значении: “жить”, “находиться”, “пребывать” или “быть”.
* Выражение “и ходил Енох перед Богом” означает, что Енох был в близких отношениях с Богом.
* Выражение “ходить в Духе” означает “быть руководимым Святым Духом”, “пребывать в Нём”.
* Выражение “ходить в Божьих заповедях” или “ходить Божьими путями” означает “жить в послушании Его заповедям”, “исполнять Его заповеди” или “выполнять Его волю”.
* Когда Бог говорит, что Он “ходит со Своим народом”, это подразумевает, что Он находится среди народа и тесно взаимодействует с ним.
* Выражение “идти против” означает “сопротивляться чему-либо или кому-либо”.
* Выражение “идти за кем-либо” может означать “следовать примеру кого-либо”, “искать кого-либо”, “преследовать кого-либо”. Также это может означать “поступать как кто-либо”.
* Выражение “идти за чем-либо” может означать “искать что-либо”, “стремиться получить или добыть что-либо”.

## Варианты перевода:

* Слово “ходить” можно переводить как дословно, так и в переносном значении в зависимости от контекста.
* Глагол “ходить” в переносном значении можно перевести как “жить”, “действовать” или “поступать”.
* Словосочетание “ходить в Духе” можно перевести как “жить в послушании Святому Духу”, “поступать угодно Святому Духу” или “действовать под руководством Святого Духа”.
* Выражение “ходить в Божьих заповедях” можно перевести как “жить по Божьим заповедям” или “исполнять Божьи заповеди”.
* Выражение “ходить с Богом” можно перевести как “жить в близких отношениях с Богом”, “слушаться и почитать Бога”.

(См. также: [Дух Святой](../kt/holyspirit.md), [честь](../kt/honor.md))

## Ссылки на библейский текст:

* [1 Ин. 1:5-7](rc://en/tn/help/1jn/01/05)
* [3 Цар. 2:1-4](rc://en/tn/help/1ki/02/01)
* [Кол. 2:6-7](rc://en/tn/help/col/02/06)
* [Гал. 5:25-26](rc://en/tn/help/gal/05/25)
* [Genesis 17:1-2](rc://en/tn/help/gen/17/01)
* [Ис. 2:5-6](rc://en/tn/help/isa/02/05)
* [Jeremiah 13:8-11](rc://en/tn/help/jer/13/08)
* [Micah 4:2-3](rc://en/tn/help/mic/04/02)

## Данные о слове:

* Номера Стронга: H1869, H1979, H1980, H1981, H3212, H4108, H4109, G1330, G1704, G3716, G4043, G4198, G4748
